2021-01-22 00:54 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002154WHDLoad[All Projects] Generalpublic2009-10-01 22:14
ReporterRichard Menedetter 
Assigned ToWeplProject InfoHD-Installer for OS-Killer
http://whdload.de/
 
PrioritynormalSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
Product Version16.9 
Target Version17.0Fixed in Version17.0 
Summary0002154: DOS-Error #205 when starting the game
DescriptionI get DOS-Error #205 (object nit found)
on reading "Database/data.000"

a few seconds after starting the game.
It is also reproducable on WinUAE with a similar config.
TagsNo tags attached.
MachineA1200
CPU68EC020
CPUSpeed25
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem8 MB
WorkbenchOS 3.1
KickROM39 - Kick 3.0
KickSoftNone
WHDLoad16.9
Attached Files
  • zip file icon startrek25_whdloadlog.zip (2,335 bytes) 2009-09-26 18:09
  • ? file icon WHDLoad (78,312 bytes) 2009-09-29 22:40 -
    ó.¡@é`«ÍLúÿì"zÿÜÓÉÓÉNéòé.¡z“É,xN®þÚ @pJš¬fAè\$HN®þ€ JN®þŒ.n%eJ <{Ä"<N®ÿ:J€g$(@(À(ü{Ä(Ž)B)C)G˜a
     *"La?fJ‡g
    N®ÿ|"GN®þ† Nup!Cùº2N®ýØ,gÞ͎N®ÿÄ"Aùº$v2N®ÿÐ"N,FN®þb`Ÿ$VER: WHDLoad 16.9 [build 4681] (29.09.2009)$Id: whdload.asm 16.4664 2009/01/18 20:49:16 wepl Exp wepl $
    aD fAúó 	fCú 
    fEúÂHçòJ¬hg"$
    ,l N®üFAúß"N®üLp`Zp&Cú,TN®ýØJ€g$,@/LïAúX—ËN®ÿŸ(_$@"N,TN®þb 
    j& oa(‘ÈCúJ#W#oEúP&o,l¬N®ý΄LßO`Æ"H_gÀJfòNu€ö€_öWHDLoad 16.9 ©1994-2009 Weplmissing format string
    OK_Ignore|Retry|_CancelRetry|_Ignore|_CancelIgnoreQuitreqtools.libraryHçÂ,l N®ÿ|LßCHç>",
    zdŸÅ$O//	Y/x<ŸÄ&t",l N®þ,/H Aú C÷HNº/ÐO÷H O"F•ÊaþJßÅLßD|NuDOS-Error #%ld
    (%s)
    on %s "%s"Hçþ|~",d$<í,l N®ÿâ(g0"tvN®ÿŸJ€k "tvÿN®ÿŸ*kra;V,g"$&N®ÿÖº€fô…$eà FGðXü˜ófÐJ˜fÊ˜fŠJ˜fºJ˜f΄ åˆ)@x˜éf¢&փešÖƒe”¶¬xbŒ$HÑ÷Èe‚òg*˜ðfd·Èej gÞR€e`ЀeZЀeTÑÀ`àªWHDLfªOADSfjeøjbô*g
    ,+gì*g(,.gpÿ,lšN®üˆ@.fÂ$*g€)B|pðЂ)@€‚ eŽ‚ b„0<ÿÀBfz0*aâ΄ªcj0*aÖjef * jD€@ÿfJj
    eN0*$aª0*&a¢0*(ašje.0**aŽJ@fJª,fJj0f` *,gü°ª bô ,x"<a9r)@„g J"@ a8x ,x"< l„,TN®ý~ ,„)@ˆÐ¬x)@Œp2 l„Cìa8Flœd8BlÀB¬ŒBlºl
    œd$Bl΄Bl¶BlΈlœdB¬°lœdBl® l„ ,Ðfhe(fpY",Ôfhe(frx)@Ð)AÔ€epx@¯A®he@A~ÿ`TXAúî`EêAúö`Aú-`
    Aú_`Aúj•Ê“Éaúì`(Aú•“Éaúà`pF`pg`N®ÿ| ldCú6•Êaü4J†g"Fa9n"g,l N®ÿÜ LßþNuJ@gŠHÀk†°¬xd€NuloadingSlave is illegal,
    because consists of more than one hunkSlave is illegal,
    because contains relocationsSlave is illegal.This installed program requires at least WHDLoad version %d.This installed program requires at least a MC68020 CPU.This installed program requires the AGA Chip Set.Hç?6.*Ax|!,l $HAúCìuâ <a+< JCìuâ <a+
    Aìuâ"$<íN®ÿâ*g"$,ävN®ÿÖ¶€f  BԀ&–€˜AMIRf˜OMTYfXPEf1f
    Ûü€”€Ö€"N®ÿÖ¶€fÔ"N®ÿÜ|; 
    jÈAúÞ"$<íN®ÿâ*g"tvN®ÿŸJ€kŠ"tvÿN®ÿŸ&kz ra5ü&@J€gt"$N®ÿÖ¶€fj lä"SC "KµSgQÈÿö`î"Ka7"N®ÿÜ lä‡f|Ñü¯Œ¹ÑüPLŒ&`$|tÜ|zÞ|pF||²Ñüÿè ŒEÃ^  läa4è|"°MfÄ|; <AúCìuâNº)¬Aìuâ"$<íN®ÿâ*gŠ"tvN®ÿŸJ€k "tvÿN®ÿŸ&k ra5&@J€gˆ"$N®ÿÖ¶€f€|$ K"läXˆ$<”‡”¬èr`Ҁ²‡d.•±pfð&gRˆ0fâ jÞä‚`•±²‡d"fô|"Ka5â"N®ÿÜ "LßlüNua,N®ÿ|(`ìa"N®ÿ|(`Ü|g`Øa"Ka5²N®ÿ|(fÈx$F`ÂAúCìuâØfüNudevs:kickstarts/rom.key.rtbdevs:kickstarts/kick“É,TN®þÚ"@ i:"i>NuHç?2p%Cùº2,TN®ýØ)@ gÌp%Cúæ,TN®ýØ)@šg®p%Cúã,TN®ýØ)@¬gp%Cúá,TN®ýØ)@΄grp%CúÜ,TN®ýØ)@°gT,TN®ýf)@Έg< @p(N®ýr)@Œg""@prAúÓN®þDJf <{Œ€ÿe$Aú±“ÉHx{ŒHx HxHx=$OaõÔOï`
    Èaÿ ˆ€(b* <(r,TN®ýT)@g€()@)@AìN®ý$aþâ"’ˆä‰U <ŸïŸï ÀQÉÿüdò T)h8ì lš9h€,hì.AúõNº&)@üPì/Pì0N¹z)|øp(Cúì,TN®ýØJ€g,@N®ÿÜ)@ð"N,TN®þbAú1@&HEì2g4üNùCó$É`ðpl"<Aì,TN®ý~Aì*v"tâId
    A QÊÿö0ÁRfêa5J€g	@AúÝ/,ü/,d"ON¹µ`PON¹µÌ ,˜g @$h$ (ÀüEòø",l N®ÿ‚Aìä"tþ,l N®ÿ¬&g$"OïÿÜ$N®ÿŽg¯RVì1Oï$"N®ÿŠJ¬èg,,+g$N¹‘JJ,0gAúvCúõ`•Êaô&€f€vÿ,+g)Cä$,ôÔ¬øÔ¬üÔ¬g,)Cä,+f ,+f,+fAúó“É•ÊaóÔ`LJ¬ègB¬äJ‚gJ¬äfAú›“É•Êaó°`(,+fJ¬ägXAú3CúôڕÊaóB¬ä`DJ¬èg|q`6,+fpJ¬ägp@q,qe,+fN¹‘òJ,/jJ‚fšJ‚gpJ¬fpJ¬üf
    pJ¬øfp@q,qe)|¬prJ¬œg <"<J¬ g <"<J¬€g€J¬šg€  J¬¬g€J¬˜g€ÿÿÿü€J¬”gp"<??)@€)Aš",<g.t,l N®ý¢J€g Y/N®ÿ|/@HzøAú£“É$OaòXOï,TN®ÿ| n^Cú
    UN®þìJ€g"@N®þJN®ÿvavAú8"Y$v(<,l N®üv"J€g á™1fAú'Cúó4•Êañú€f aRprHAaZJ€g$@aN’$"Ja0‚a.J‚gòAì€Cìô,l¬N®ÿ¬AìtCì{ŒB˜³ÈfúAúïN¹µ`axaórJ€gª <{Œra.ú$gf <{Œ L"Ba.0<da,0<la&0<pa 0<ìa0<<a0<@a0<da0<$a`"4²ŒeAì{Œ²ˆd
    ’ŒÒ‚"B#Nu"L(Ba/Î`Aú
    ¥“É•Êañ
    `pl"<Aì,TN®ý~aÈJ€fAúŒ“É/,|$OaðÜX`è"l|$	Y‰,TN®ýêJ€fAúd“É"p
    à©//$Oað®P`ºa
    $J€fAú”CúñΈ•Êað’@gä`šB¬àB¬äB¬èB¬ìB¬ð$,°gŒjD‚ rJ¬ˆgÁJ¬ŒgÁJ¬gÁ	a-Œ)@äg2)@è)BàԀ)Bì‚)Bð l„!@ "@,TN®ýêVìô`(J¬°kAúCúñ•Êaïö@gÿ|`ø l„Bš 4,ºgÖAú3N¹µ`0BÑì„ ,Œ2,ÀAÿÿf.$HJRgb ,Œ20ZÑì„aö>J€g’€!fÍf`Ôaö"J€g€)@uÌ)AuÐv7FŸÃ  Oa^È O•ÊCúð†aïbßÃ@gÿx`Vv?FŸÃB4lºÕì„JZg 0ZÑì„"O a!
    JRgAú"O a ú`ÜAú
    ùHzøWHo$O`Š l„1jÿü0Aì
    6NºŸ€èfCù,TN®ýêJ€ga.p"<aN)@üg)Aø ,ü)@Ьø)@`Aú–CúšEúïÎað@gÂ`¢|ÿ
    pra
    J€g΄ @Cì r"ØQÉÿü"@a-.J¬hf8Eìä l„0(gEð"
    tþ,l N®ÿ¬R¬€)@„f JCú€•Êaï `bpN¹²vJ€g>aFJ€fAúICúï4•Êaî@gä@g`N¹·bJ€f(Aú`Cúz•Êaíî@gâ@fè|qB¬¬`ÎN¹°pJ€fAúçCúîð•ÊaíŒ@gâ@g`®N¹©*N¹––.aa*N¹­äJ‡g†r,l N®ÿ:a	ÂN¹Š`J€fAúiCúÊaíd@gâ`(a
    (AúÃN¹µ` lüNPìAúœN¹µ`N¹ša	–axaÀaFa,Aú¥N¹µ`N¹—Aú€N¹µ`N¹°ŠN¹¹`aE\N¹΄hJ¬hf",„,l N®ÿŠB¬€J,gÌ¬uÌgŒ¬-uÌgŠ¬ÿÿÿÿuÌgžv7FŸÃ  Oa[ú(t(ւŸÂ AúíÝ"ONº†zg Aú,"ONºPR…g" Aú""ONº<R…J¬àg Aú"ONº(R…A÷("O•ÊaìBßÃJ€k4f S@g"gS@gS@gaJ`ÿraE>`ÿjWìtJ¬ÌgaE,"lüa*¶ ,äg"@a*ªa	R ,„g"@a*šAú‡N¹µ`J,tfú"",@g.t,l N®ý¢J€g Y/N®ÿ|/@HzJAúí“É$Oaë¢Oï,l Eì„$,€g
    "N®ÿŠS‚föaôÖ$HXŠ <ŸïŸï°šgüYŠ•ÈAì
    6Nº("<€èf"<µÁb"/
    aôž"	’ˆ’Š/Ҋ/Aúî“É$Oaë2OïAúßN¹µ`N¹µÌJ¬gAì,TN®ý$"lN®ýN"lŒ,TN®þ> lŒ,TN®ýl lΈ,TN®ý`"l°,TN®þb"l΄,TN®þb"l¬,TN®þb"lš,TN®þb"l ,TN®þbLßLüp
    J,gp¬ÿÿÿÿuÌgpdЬuÌNugraphics.libraryintuition.librarykeymap.libraryutility.library|_Restart|_Make CoreDump|_Show Regsyour software freezer lies inside BaseMem area
    (BaseMem upper bound is $%lx)FileLog initialisation has failedThe command you specified via Execute%s
    has failed (ReturnCode=%ld DosError=%ld)StartupCleanupyou need chipmem up to $%lx (%ld Kbyte)
    to run this programResloadloading overlayCan't allocate ShadowMem.Can't allocate ExpMem.Can't allocate AudioChannels
    (audio.device is in use).lockingMMU initialisation has failedRetry|NoMMU|CancelSorry, your hardware does'nt support
    the MMU related features of WHDLoad.You must enable MMU and disable NoMMU
    for Snooping.Sorry, Snooping requires a 68030 or 68060 CPU.The option NoMMU has been activated,
    but the current MMU setup does map
    the memory $0...$1000 to a fast-mem
    location.
    The installed program will probably
    not work with this setup !Error in Display Initialisation.
    possible reasons:
     - screen will be promoted
     - PAL/NTSC/DBLPAL/DBLNTSC Monitor not installed
     - not enough free storeNot enough free memory availableLow Stack Warning!
    Please inform WHDLoad author about this!
    Stack=%ld Used=%ld Free=%ldCyberGraphX/56KHZAUDIOThe CyberGraphX option 56KHZAUDIO is enabled,
    which usually makes problems with WHDLoad.
    It is recommended to disable it!
    (You have to reboot after changing it.)gl_vbr_ced $%lx
    gl_vbr_table $%lx
    afh_cia_custom_save $%lx
    gl_SIZEOF $%lxx-surf.devicestarted %s 16.9.%ld *****************************restart pointloading kickstartresload startresload endclock restoredcaches clearedcheck restartexitlowlevel.librarytimer.device', 'Could not find any of the kickstart images
    '%s'
    required by this Slave. Check the ReadMe.
    (prefix '%s')HçÀ“É,TN®þÚ @)hΈpÿ!@ΈLßCNuHçÀ“É,TN®þÚ @!lΈLßCNuHç>B¬ÔB¬Ø&,|,TJ¬tg&.>|$âŠ("C“ N®ÿ4J€g"<N®ÿ(*"C“ N®ÿ.…çd„e⌔„`Æ,„eâŒÔ„`¶†ÿÿðg"C“Æ N®ÿ4J€f|)FÔ$”†)BÜ rN®ÿ:J€g>°ƒd."@ N®ÿ.p"CQ‰N®ÿ4J€g$ rN®ÿ:/p"CQ‰N®ÿ. g)@ØpÿLß@|Nuap`ô/,T ,Ôg"lÜN®ÿ. ,Ü",Øg"AN®ÿ.B¬ÔB¬Ø,_NuAìuâJh“gH瀀`aLßNuAúdCútHP0ãX0À³Èfö/,TAúL <,"<N®ý~,_NuHçB¬ÄB¬ÈB¬ÌB¬Ðp,+g,T&MKú,N®ÿâ*K&@ k|±è
    f8š`Pè®fAèè®"HÓüÈp`Öš`DèºfAèèº"HÓüÈp`º k| TKTKf
    "` `p`€ g.«ATZ!f$«HRT!ÿüfAëÿüUHHRT!föYˆ"HÓèp`p k| HRT!f2 `J('g*"hÓÈphNE2fLšWHRT4fBp1|@1|	B`2 k|šHRT!ÿøf<Aèÿô"|АÓÈšNEWH2f&p1|@1|	B±ì|e)@Ð)HÄ)IÈ)k|ÌLßHpÿNuLßHpNuNzNs/"lŒ#@ #A$3|	,TN®þ8,_NuHç&,TN®ÿˆCùº>Eù¿àaBCùºLEù¿Ða4,TN®ÿ‚Kù¿àJ-
    B--@prKaœ-¿3üßðœLßdNu,TN®þJ€g,@pN®ÿî€@
    F@
    NuHç2Eì"
    ,l N®ÿ@Oïÿæ&O"N®ÿ@|B+
    B«Oïÿð'OOïÿð'O"N®ý kNºš@ kVˆNºš@
     k\ˆNºŒ@ kNº€@ kVˆNºr@ k\ˆNºd@Oï:LßLNuHç0>,l΄N®ÿÜJ€g* @*h*Up-ÚÀ"P$hGìr?a"h$hraLß|NuptvffΈfHªf"gþf
    j`îj`äj€gÖjR€`È,R.a@‚fg®..a&B`œ..aB€..aB€`ÐJggC50NuNu60Nu,Rf.¶ f$gBf.v `0.v `$.v €g.v .v €XŠR‹QÉþÔNuJ¬\f$Hç $<€âŠ r,TN®ýTJ€gð"@N®ýNLß@Nu€s!ýB<'W4  ýA:'W£ ý;ö'Wñ:»'Wß:»'Wß@!3›'Wî ý! ý€)'WÙ ý÷'Wñ ý";!'Wè'Wî0:²79—¶4190¹<€¹Œ9¹—9º0¹º:Έ¹²Έº2·±²€9Œ¹1©²¹º7¹2²±΄7M8²±΄7(¶2°¹2²7·:º¹2³0µ²2+€"&·°2µ²<³4¶2¹…;°΄: ý€!ýl¬Yä3}Šo §:Hç?>,TN®ýf*g^ Ep8N®ýr$@J€gJAùºZp"JrN®þDJ€f0"J3|B)N®þ8 j1|ÿÿ6"JB©$3|	N®þ8"JN®þ> JN®ýl EN®ý`Lß|üNup`pHç",~,TCúšN®ÿ J€gŠ lšh(eJšüfvN®ýf*gV Ep0N®ýr$@~J€g@Aúbp"JrN®þD.HG><J€f "J3FB)N®þ8~*gHGRG"JN®þ> JN®ýl EN®ý`Aú9HG/"ON¹µ`XLßDàNuAú`æcdtv.deviceno CDTV detectedCDTV kludge with rc %d/%dHç?6VÇ*G$lÀüÕÀ *)@zÀ€aÜ)@z¬g”Ъ)@z°",$vÿ,l N®ÿŸJ€khN®ÿ|J€f`",$,z¬Ôª”ª‚&B&*N®ÿÖ¶€f<aTJg( 
    Jg ,zÀ"< lz¬,TN®ý~ ,z¬",zÀLßlüNu"<è,l N®þ2"lz¬a„pr`Þrg,l N®þ2`î$lz¬àžàž~àž+àžäŽAìyaÐAìy”aÈAìzaÀ8î®HFVKá^#HFr’â®SD`Aìy”pa>D€CòÿAìza2ÙÙQÈÿüAìya$S@kÛQÈÿüîŸ+á^ïŸQÌÿƵìz°eŒWÀNu0ÀFXfø(<žlÞî®HFVKá^#HF’~žâ®(=m*S0(>ÀFžlÞî®HFVKá^#HF’~žâ®ÀNutrÄFžlÞî®HFVKá^#HF’~žâ®SBkØ9BzΈCìz”prÀFYlXî®HFVKá^#HF’~žâ®ÀQÊÿÚpâ˜rtHìÀz€8,zΈCìz”²f<zãmSE0Å*HE>SGÛEâVQÏÿúzšên0ÆA<,z¹šE=|SënSF1F>ԀQÌÿŸâˆRfªLìÀz€Nu$Id: cpu.i 1.2 1998/12/06 13:39:15 jah Exp wepl $=€›¯ÆÛý*=Po‡Ÿ²×ö!?`Ž–žŠ®¶ŸÆÎÖÞçðù<N`m~Š›µÍé
    *Access FaultAddress ErrorIllegal InstructionInteger Divide by ZeroCHK,CHK2 InstructionTRAPV,TRAPcc,cpTRAPcc InstructionPrivilege ViolationTraceLine 1010 EmulatorLine 1111 EmulatorEmulator InterruptCoprocessor Protocol ViolationStackframe Format ErrorUninitialized InterruptSpurious InterruptLevel 1 Autovector (TBE/DSKBLK/SOFT)Level 2 Autovector (CIA-A/EXT)Level 3 Autovector (COPPER/VBLANK/BLITTER)Level 4 Autovector (AUDIO0-3)Level 5 Autovector (RBF/DSKSYNC)Level 6 Autovector (CIA-B/EXT)NMI AutovectorTRAP #0TRAP #1TRAP #2TRAP #3TRAP #4TRAP #5TRAP #6TRAP #7TRAP #8TRAP #9TRAP #10TRAP #11TRAP #12TRAP #13TRAP #14TRAP #15FP Branch or Set on Unordered ConditionFP Inexact ResultFP Divide by ZeroFP UnderflowFP Operand ErrorFP OverflowFP Signaling NANFP Unimplemented DatatypeMMU Configuration ErrorMMU Illegal Operation ErrorMMU Access Level Violation ErrorUnimplemented Effective AddressUnimplemented Integer Instruction$Id: dosio.i 1.8 2009/02/05 20:40:49 wepl Exp wepl $
    $Id: strings.i 1.3 1999/06/24 23:13:31 jah Exp wepl $p"gJgR€`øNuHçSƒ,l N®þ°/g2 WaÚJ€g* W0
    ÿg0
    ÿg0 ÿg0	ÿfB0ÿS€`ÒLß@	NuHç?2Oïÿà&H,l N®ÿÊ.N®ÿÄ,"GN®ÿ(J€f
    "N®üL`šAúRa:"tN®þVaž"S$vgRƒ
    fôSfð"N®ÿÐJ+ÿÿg^Aú*a"$<B@N®ÿ4J€gð"$vN®ÿÖEú, gEú,
    gW›Bg
    Eú qfÂAú-aŒNÒAúÎa²`‚r`‚"tN®þVAúÀaœOï LßLüNu"N®þ˜Aú˜a„"$X‚vN®ÿÖ€
    cLAï›gf<[f6Rˆ1f.;f(1f";fa (;fa* frfNuzPxNupr0eò
    dìÀü
    ЁRˆ`è"$vÿRƒJfúNîÿЛ q›0 p›1;1H›J› p›7m (space) next screen  (return/cursor down) next line  (q) quit 
    ›K$Id: devices.i 1.2 1998/12/06 13:40:53 jah Exp wepl $ÿùÿÿ/<V{’œhardware failed selftestunit is busyinvalid address (IO_DATA)invalid length (IO_LENGTH/IO_OFFSET)unsupported device CMDAbortIO()open device failed2/hFTey‡™«»ÍÝî&5BMh«not specifiedno sector headerbad sector preamblebad sector idbad header chksumbad sector chksumtoo few sectorsbad sector headerwrite protectedno disk in drivecouldn't find track 0not enough memorybad unit numberbad drive typedrive in usepost resetdata on disk is wrong typeinvalid CMD under current conditionsillegal/unexpected SCSI phasenonexistent boardHçp"g€r-WÇg+f$g0eV9bP0,çˆÐ†Ð†Ð`â0e9b0`"aefbW`AeFb7éˆÐ`ÄSˆJgD€LßÀNu°Pm°hn2’PÒA20gÐÁ Nu h"fÜpNuHç2Gú$Њ&€&JEú,TN®ýöLßLNuÀ·úfS‹NuHÀHç€ a¢J€gPNu"OpAúEúa΄ 
    X$_Nu%ldJ€oS€JfúS‰R€o
    Øg
    S€føB!pNupÿNuJ€o
    Øg
    S€føB!pNupÿNu/J€g:³Èg6"g6"	g6ae
    zb ae
    zb ΄b
    eS€fÒp`pÿ`p$Nu$Id: hardware.i 1.6 2001/08/27 15:21:23 jah Exp wepl $ÿ%-5=DLT\cks{ƒ‰—ž¥«²¹ÀÇÍÕÜãêòú
    !(07?FNV_gow‡—Ÿ§¯·ÀÈÏ×Þæîöý
    $+29@GOW_gov~†Ž–ž¥­µœÅÍÔÜäìôü!)08?GNV]elt|„Œ”œ€¬΄ŒÄÌÔÜäìôû
    !(07?FNU]dlt|…Ž–ž§°ΈÀÉÒÚâëôü
    &/8@HQZbjs|„Œ”œ€¬΄ŒÄÌÔÜäìôü$,4<DLT\dlt|ƒŠ‘˜ŸŠ­΄œÆÏØßæïöý		
    	bltddatdmaconrvposrvhposrdskdatrjoy0datjoy1datclxdatadkconrpot0datpot1datpotinpserdatrdskbytrintenarintreqrdskptdskptldsklendskdatrefptrvposwvhposwcopconserdatserperpotgojoyteststrequstrvblstrhorstrlongbltcon0bltcon1bltafwmbltalwmbltcptbltcptlbltbptbltbptlbltaptbltaptlbltdptbltdptlbltsizebltcon0lbltsizvbltsizhbltcmodbltbmodbltamodbltdmodbltcdatbltbdatbltadatsprhdatbplhdatdeniseiddsksynccop1lccop1lclcop2lccop2lclcopjmp1copjmp2copinsdiwstrtdiwstopddfstrtddfstopdmaconclxconintenaintreqadkconaud0ptaud0ptlaud0lenaud0peraud0volaud0dataud1ptaud1ptlaud1lenaud1peraud1volaud1dataud2ptaud2ptlaud2lenaud2peraud2volaud2dataud3ptaud3ptlaud3lenaud3peraud3volaud3datbpl1ptbpl1ptlbpl2ptbpl2ptlbpl3ptbpl3ptlbpl4ptbpl4ptlbpl5ptbpl5ptlbpl6ptbpl6ptlbpl7ptbpl7ptlbpl8ptbpl8ptlbplcon0bplcon1bplcon2bplcon3bpl1modbpl2modbplcon4clxcon2bpl0datbpl1datbpl2datbpl3datbpl4datbpl5datbpl6datbpl7datspr0ptspr0ptlspr1ptspr1ptlspr2ptspr2ptlspr3ptspr3ptlspr4ptspr4ptlspr5ptspr5ptlspr6ptspr6ptlspr7ptspr7ptlspr0posspr0ctlspr0dataspr0datbspr1posspr1ctlspr1dataspr1datbspr2posspr2ctlspr2dataspr2datbspr3posspr3ctlspr3dataspr3datbspr4posspr4ctlspr4dataspr4datbspr5posspr5ctlspr5dataspr5datbspr6posspr6ctlspr6dataspr6datbspr7posspr7ctlspr7dataspr7datbcolor00color01color02color03color04color05color06color07color08color09color10color11color12color13color14color15color16color17color18color19color20color21color22color23color24color25color26color27color28color29color30color31htotalhsstophbstrthbstopvtotalvsstopvbstrtvbstopsprhstrtsprhstopbplhstrtbplhstophhposwhhposrbeamcon0hsstrtvsstrthcenterdiwhighfmodenoop€ÿâˆAúöÞ`õ–(,05:?DINU\bfjnpraprbddraddrbtalotahitblotbhitodlowtodmidtodhisdricrcracrbs~x(t8tŠÊj_<_"gLgðhLLˆèJÊqqäq΄õÌ$Id: both_misc.s 16.4267 2007/05/30 21:16:13 wepl Exp wepl $
    J€g`r$°eT"	gØS€gØØU€"g,+g,2êˆS@"Ø"Ø"Ø"Ø"Ø"Ø"Ø"ØQÈÿî€jäAg
    0HÀØS€fúNuHç0"g6ptCì*,+ft±àHÔB61 ·@Sfì`±àH61"·@SfðLßNu$Id: whdl_misc.s 16.4360 2007/07/25 22:40:18 wepl Exp wepl $
    Hç?$,v(~,Tg&<g ,¬g& gS€"ԁF€Ä€,܁P† "ÁJ¬`fÁN®ÿ:*g º¬|e"<N®ÿ(€Àd "EN®ÿ.g°aeÞJ€f®`€.P‡Jƒg*SƒÞƒFƒÎƒN®ÿ| "EN®ÿ."GQ‰,P† N®ÿ4N®ÿv*gr G!!gdV‚äŠ&å‹ GÑÃprvxz|“ɝÎâŠd!âŠdHàPâŠdHà\âŠdHàÞBâŠdHàÞBHàÞBS‚HàÞBHàÞBHàÞBHàÞBQÊÿî‚dä Lß@üNu 	g/ !"a,TN®ÿ.,_NuHç&(,T  BN®ý<J€fgadøJ€fæLß@Nu/Aìxh",l N®ÿ@B,xtAìx’)Hx~Aìx‚)HxzAìxh"N®ýAìx‚JfüUˆ fB,_NuAìxhCìx\"Ø"Ø"ØNuaªAìx\Cìxh ˜Àü Ð™˜ÀüΈÐ‘€ü2H@Ð@Nu/,TN®ÿ|CúpN®þJ€g",@N®ÿô,TJ€g"lŒ#@ B©$3|N®þ8N®ÿv,_Nu/,TN®ÿ|"lŒ3|
    N®þ8Cú$N®þJ€g,@"lŒ ) R€N®ÿî,TN®ÿv,_Nubattclock.resource$Id: whdl_args.s 16.4664 2009/01/18 20:49:16 wepl Exp wepl $
    Hç?2)|–À)|ÈT)|xpx)@Ø)@ÜAúxñ)HdAúx÷)Hì~ÿAú$"$<í,l N®ÿâ,gxz7FŸÅ"$&aëTR„J€gÚ O"O;fpÀfòS‰S‰¿Éb g	fB`êJgÀEìdGú40Cú.ÒÀ4gˆ/	 Iaêì&"_ OañJ€fpff0f`nJ78fh$üÿÿÿÿ`ÿnA÷8=fTaïŠJfL$À`ÿVA÷8=f<CìxÓì|$‰ ,xaðžJ€g& Zaê|R€Ñ¬|‘¬x`ÿ"XŠ0fÿd`N®ÿ|J€gAú “É/$OaŸlX~ßÅ"N®ÿÜJ‡gf~J¬˜g l˜ (J€gð€bæ h$ÀüGðø"gÔ,l N®ÿ‚(p"Cú£,TN®ýØJ€g®,@ kN®ÿ²*g– E,(6EìdGúü0CúöÒÀ4gh FN®ÿ J€g^f f(fgF @aîtJf<$À`:$üÿÿÿÿ`2aÂg2 @CìxÓì|$‰ ,xaï„J€g ZaébR€Ñ¬|‘¬x`XŠ0f„~ÿ EN®ÿŠ"N,TN®þb",l N®ÿ‚J‡fVAú%“É•ÊaœB`Fx,<ğÆBGú>z0Aú6ÐÀ4g:R…"O aîêAúeffAúYfAúIfAúI"O aîº0f΄ OaèºB7ÿ" B§S€fú$v,l N®üâ(fN®ÿ|"tN®þ&`vEìdGú¶*O4g\ gXff"ff`>$üÿÿÿÿ`8 @$Ð`2aŒg2 @CìxÓì|$‰ ,xaîNJ€g Zaè,R€Ñ¬|‘¬x`XŠJ[f–~ÿåßÅßÆ"g,l N®üŠJ‡g&Aúuq±ìdf"tþN®ÿ¬"gN®ÿŠ`
    Aúšaè8~J‡gJ¬€gB¬|J¬àf)|xÔ ,pg)@lJ¬gpÿ)@)@)@ ,°Ð¬΄Ð¬DЬH€ÿÿÿÿlAúŒ“É•Êa»š`¢J¬Dg <	`2J¬Hg <
    `$J¬°fJ¬΄f
     T(2f <` <)@Ø ,Xr T(,l°N®ÿpr2N®ÿd)@XJ¬˜gB¬h ,ðg&Aú…Cú /$Oa»XfAúš“É•Êa»~ LßLüNup`öP!9*1;ES[ g)o5<HTuzÒ~Ú2ˆå’î÷š
    `d	j	qw€‰’–¡¬¶ÀÊ¥°1·¿ÇÏ×9$93;BßèôDO
    \	üektSlaveDataSavePathSaveDirNoResIntNoAutovecNoTrapHandlerPreloadNoFileCacheNoCacheCacheNTSCPALReadDelayNoVBRMoveQuitKeyRestartKeyButtonWaitCustomCustom1Custom2Custom3Custom4Custom5NoFilterSplashDelayTimeOutNoReqNoWriteCacheExpChipExpLocalExp24BitChipNoCacheDCacheBranchCacheSuperScalarStoreBufferMMUNoMMUFormatSnoopSnoopOCSSnoopECSSnoopAGAChkChkBltWaitChkBltSizeChkBltHogChkColBstChkCopConChkIntsFileLogWriteDelayCoreDumpDebugKeyFreezeKeyExpertCoreDumpPathExecuteStartupExecuteCleanupDblNTSCDblPALDNoFlushMemNoMemReverseShowRegsTraceTraceConFullChipicon.libraryS:whdload.prefserror parsing global configuration file line %ldbad workbench arguments"%s", could not lockcould not examineis not a directory
    too many directories for data option
    ,/K,/S,/K/N,Really format drive '%s' now ?Yes|Yes|Yes|Yes|Yes|Yes|YesYou are a courageous man!
    
    My personal greetings are going to :
    
    Achim, Czeslaw, Ian, Pavel, Jean-François, Bertrand, Philippe,
    John, Mickael, Keith, Sven, Sascha, Galahad, Angus, Wolfgang
    Sting, Fabio, Gavin, Carlo, Don, Kim, Nils
    Susann
    and all other guys who have part
    on the development of whdload!
    
    I wish you a nice day...
    Only one of NTSC/S,PAL/S,DblNTSC/S,DblPAL/S
    can be set.Hç 6,l Oïÿ€*@Gì„ O2<g,g
    ÀQÉÿòB `DB"¬€g<tþN®ÿ¬&ÀgT"Aìw4$N®ÿšJ€g>J¬w8k"R¬€J-ÿÿf®Oï€LßlJ€NuAúv`
    Aú­`Aú“ÉHWHzÜ$Oa΄RP`CúA`Cú* O•ÊaµžtGì„"gN®ÿŠB›QÊÿôOï€LßlpNulocking data direxamining data dir%sinternal buffer overflow on '%s'%s'%s' is not a directory%stoo many directories ('%s')
    only 8 directories are allowedparsing Data option:
    ›1m						          ____
      Welcome to:					         /   /
      WHDLoad 16.9.4681 (29.09.2009)		        / / /
      ©1994-2009 Wepl				       / / /
      for further infos check docs and		____  / / /
      http://www.whdload.de/			\   \/ / /
    						 \ \ \/ /›0m
    Basic Options:					  \_\_\/
    
     Data		directory from where to load all data
     SavePath	base path/directory to where redirect save operations
     SaveDir	sub directory in SaveDir for save operations
     PreLoad	try to buffer much data files on startup
     QuitKey	key to quit
     Slave		slave program to execute
    
    Misc Options:
    
     ButtonWait	wait in game for pressed button
     MMU		use MMU (68030)
     NoAutoVec	ignore unwanted interrupts
     NoFileCache	don't cache files
     NoFilter	disable audio filter
     NoFlushMem	don't flush memory on startup
     NoReq		messages on command line instead of window
     NoMMU		don't use MMU (68030+)
     NoWriteCache	don't cache files on writing
     NTSC		switch to NTSC display
     PAL		switch to PAL display
     RestartKey	key to restart
     SplashDelay	time to show the splash window (1/50 sec)
     TimeOut	time to quit (1/50 sec)
     WriteDelay	delay after writing data (1/50 sec)
    
    Performance Options:
    
     BranchCache	enables branch cache (68060)
     Cache		enables instruction cache (68020+)
     ChipNoCache	set chipmem non cacheable (BlizzardPPC)
     DCache		enables instruction and data cache (68030+)
     ExpChip	use chipmem for expmem
     ExpLocal	use local mem for expmem
     Exp24Bit	use 24bitdmamem for expmem
     NoCache	disable all caches
     StoreBuffer	enables store buffer (68060)
     SuperScalar	enables super scalar dispatch (68060)
    
    Debugging Options:
    
     Chk		shortcut for ChkBltSize, ChkBltWait, ChkColBst
     ChkBltHog	permit enable of blthog/bltpri in dmacon
     ChkBltSize	check memory accessed by blitter
     ChkBltWait	check for blitwaits
     ChkColBst	permit disable of colbst in bplcon0
     ChkCopCon	permit enable of copcon
     ChkInts	check for insuffcient interrupt acknowledge
     CoreDump	create always coredump on exit
     D		enter freezer on startup
     DebugKey	key to quit with coredump
     FileLog	enable filelog feature
     FreezeKey	key to enter freezer
     FullChip	save/restore full chip memory
     NoResInt	execute resload with interrupts disabled
     NoTrapHandler	use vector table from os
     NoVBRMove	leave VBR at 0 (68010+)
     Snoop		fast cia/custom logger (68030/68060)
     SnoopAGA	exact cia/custom logger for AGA chipset (68030/68060)
     SnoopECS	exact cia/custom logger for ECS chipset (68030/68060)
     SnoopOCS	exact cia/custom logger for OCS chipset (68030/68060)
    
    Some rawkey codes:
    
     Esc       45   F1..F10  50..59
     `..\  00..0d   Del          46   Help    5f   NumL..PrtSc  5a..5d
     Tab       42   Q..]     10..1b   Return  44   7..9         3d..3f
     Ctrl      63   A..'     20..2a                4..6         2d..2f
     Shift     60   <../     30..3a                1..3         1d..1f
    
    $Id: whdl_audio.s 16.4213 2006/08/30 01:39:47 wepl Exp wepl $
    /,TN®ýf)@Xgd @pDN®ýr)@\gV"@|	AúT#H"#|&prAúAN®þDJ€Wì`f*"l\#|3||3|è*Bi,N®þ8pÿ`ap,_Nuaudio.device/,TN®ÿ|J,`gF"l\#|3||3|è*Bi,N®þ8 lXN®þŒJ€g"@N®þ†`ì"l\N®þ>B,` ,\g
     @N®ýlB¬\ ,Xg
     @N®ý`B¬XN®ÿv,_Nu$Id: whdl_coredump.s 16.4664 2009/01/18 20:49:16 wepl Exp wepl $
    aa~`^Hç?",l |dŸÆ lì"O aض"AúP$&N®üŽ"$<îN®ÿâ.gHyWHDDx7FŸÄ  Oaâ OaÒdX€@ÿüßÄ€äЬxЬ|",àgP€Ð/HyFORM"$vN®ÿÐßö€fÀ0<–B§QÈÿü.¬|/lØ/luÌ/luÐ/luÔAìuâCï0<ÿØQÈÿü/l1œ/l$/lü(/lø,/lˆ0/l„4/lx8/lè/lä/là  ldCï< <a׌Aï<"N®ÿ@Aì
    6aÖp/@H/lœL lAèpNºâ?@P?l*R?|T?|	V?lþXl/Zl0[Hx\HyHEAD"$&<dN®ÿÐßö€fÈx7FŸÄ  Oaœ OaÑX€@ÿü&/HyTERM"$PƒN®ÿÐPßĶ€fHxHyCPU "$vN®ÿÐßö€ft"Aìs$&<N®ÿж€f\HxHyCUST"$vN®ÿÐßö€f@"Aì $&<N®ÿж€f("Aì-$N®ÿж€fHxHyCIAA"$vN®ÿÐßö€fú"Aìt,$vN®ÿж€fæHxHyCIAB"$vN®ÿÐßö€fÊ"AìtH$vN®ÿж€f¶/,xHySLAV"$vN®ÿÐßö€fš"$,ˆ&,xN®ÿж€f†/,|HyMEM "$vN®ÿÐßö€fj"$,Ø&,ܶ¬|e&,|N®ÿж€fN"$,Ü&,|–‚cN®ÿж€f8 ,àg*/HyEMEM"$vN®ÿÐßö€f"$,ä&,àN®ÿж€f"N®ÿÜ`& OCúCEú€ a€Þ$"gN®ÿÜ"N®ÿΈBgüΈßÆLßDüNuHç?",l |dŸÆ lì"O aÕ>"Aúã$&N®üŽ"$<îN®ÿâ.gl¬9uÌg4"$,Ø&,ܶ¬|e&,|N®ÿж€fF"$,Ü&,|–‚c0N®ÿж€f0`&"$,Ø&,ÜN®ÿж€f"$,Ü&,ÔgN®ÿж€f"N®ÿÜ`& OCúsEú£Ða€$"gN®ÿÜ"N®ÿΈBgÿ`J¬àgh lì"O aÔ|"Aú.$&N®üŽ"$<îN®ÿâ.g"$,ä&,àN®ÿж€f"N®ÿÜ`$ OCúEú£`a£ž$"gN®ÿÜ"N®ÿΈBg²ßÆLßDüNuHç3,l | ŸÆ.ŒT:"Aú‘$&N®üŽ"$<îN®ÿâ.gT aìJ€gJ"N®ÿÜ~7FŸÇAú ,dg @"O aÓŸAú‡"O aӐA÷x"O aӄ"tN®ý¢ßÇßÆLß@ÌNu OCúSEú¢°a¢î$"gN®ÿÜBgÿ~`ÖHç3,l |dŸÆ lì"O aÓZ"Aúå$&N®üŽ"$<ìN®ÿâ.g$"tvN®ÿŸJ€k a2J€g"N®ÿÜßÆLß@ÌNu OCú×Eú¢4a¢r$"gN®ÿÜBg®`ØHç?>BF.,l /,üaßÞHlx’Hlx‚Aú	êa	tOïg	T",d$<íN®ÿâ(g."tvN®ÿŸ"tvÿN®ÿŸ/"N®ÿÜ/,dAú	îa	2POg	/,|/,„/,x/,Œ/,ˆ//,ü/,ø/,/, ,Ü",Ô/ҀHçÀ ,Ø",Ü//ї/Aú	²aÞOï@gŸ/,ä/,à/,ì/,ègAú
    /aŒOïOïÿð O0,*"<AXL,f"<UAE,	g Á2<60f,2<40f"2<30f2<20f2<10f2<000Á"<,82f"<,81f"<,FPg Vˆ
    gü,ü5ü1BOïÿØ O ,uÀg üFPU,
    g2<SSa˜g2<CBaŠg2<BSa|
    g"<AWNaj	g2<CDabg2<CIaV2A0èIüSa2AäIüEa2AüBaB `6JAf"<SCN`SAf2<CN`SAf2<TW`
    2<BC`Áà‰ÁàIÁü,NuHW/,uÀ/,1¬/,1š,0H€HÀ//,œ lAèpNºÛŽ?Aì
    6aÏL?,/H€?HoF?,*Aú€aOï\gì ,vèg/"OAúÔaòX/<
    
     OaäXt7F ŸÂ Oa
    ” O
    fŒ Jfò OaŸßÂg J¬sTkêaša€prHAaÂ|J€gÒ&@$< ŸÂ  lsTAèÿ€" A$H"Oa+vP ŸÃԃOïÿt‚Œ.€D€ÐŠ/@AìsCïp"ØQÈÿü ,sX,sdg ,s\"€|ˆ$Ox/R„AêŒ"JN“Ñ’ Ъ°¬sTmæpΈ€d åˆ$·ü.JxAïŒ"ON“"їү²¬sTfaÖAïŒaÞ²¬sTfaÊQÌÿÒßÂ"KaÛä¬uÌg2¬uÌg(¬uÌg¬uÌg¬ uÌg
    ¬.uÌfPAúra„gh*,s\(,|º„e(,캄d0º¬èe*˜…a*ºΈ€c(„ŸÄ  E"Oa)ô "$ Oa†ßÄ,sdg`,+g,+f,sdfN*,s\¬uÌg2¬uÌg(¬uÌg¬uÌg¬ uÌg
    ¬.uÌfa*2ڀ`
    *,sX`*,s`(,|º„e(,캄d<º¬èe6˜…p_FΈ€c(„Aú¡aœg€ŸÄ  E"Oa)6 "$ Oa
    ÈßÄ/,sTAìsTp/ QÈÿüAú…afOï@gF0,sda”,sdfa:AúU/,sXa>X,sdfa&:,*ff(,sdgaAú+/,s\aX,sdgað`l,sdg,sdfaÔAú/,s\aØX,sdg,sdfaΈ,sdg,sdgažAú×/,s`a¢X,sdg,sdga‚gøAúµp,sg?,sf?/,shajPOgLgÐAúŠ/,spaPXOfAúŸ/,sla<XOgŠf2AúŒp0,s°//,s˜/,s”/,s /,sœ/,s¬/,sx/,staOï `lgAúÿ/,s/,sŒaäPOgNAú‰/,s”/,s΄/,s¬aÈOïfAú‹/,s°a²XgAú…/,sˆ/,s„/,s€/,s|a’OïEì-Gì Aúša~0+a΄AúÙan0+a€AúÛY>«aXX0+aŒAúáaFCê€p™þþþþQÈÿøxtAúŠ0΄@gZ0fø2(f2(f2(g> aÕ& Caþ CaÅ@v	–€AúaìSƒbôAúƒY>³(aÚXS„faÌxT‚Bþc”aŸEìt,GìtHAú\a²*aÄAú}?*
    ?*ašX+aªAúx?+
    ?+a€Xgb*aŒAúŠ?*?*abX+arAú…?+?+aHXg**aTAú®a2*aDAú¥a"+a4AúŽa+a$Aúagæ*aAúŠaîgÒ*aüAú}aÚgŸ+aèAúbaÆgª+aÔAúQa²g–Aú—aŠgŠAúHp*H@*//*aˆPgjAú*p+H@+//+ajPgNAúÿa`gF,qe<AúAaPg6Aúp*//*a<Pg Aúp+//+a&Pg
    Aú»ag|ÿ Lß|üNuAú`
    Aú`AúHçp"$Cï&	N®þžLßJ€Nu/aÒ Hç8x×tÕ"N®þÈQÌÿòLß`ΈHç8&x×CtÕB"N®þÈQÌÿòLßNuš–žœˆŠ
    ************************* %s %s ************************16.9.%ld***
    Slave='%s' (%ld bytes)
    ShadowMem %8lx - %8lx (%7ld) AbsolutMem %8lx - %8lx (%7ld)
    Resload   %8lx - %8lx (%7ld) at %lx  GL=$%lx
    Slave     %8lx - %8lx (%7ld) at %lx  BaseMemSize=$%lx
    ExpMem    %8lx - %8lx (%7ld) at %lx
    attn=%x(%s) fc=%d kn=%d cs=%x rw=%lx zpt=%ld ep=%ld ei=%ld
    setcpu=%lx(%s) DbgAdr=%lx
    exception stackframe:
    regular stack:  SSW=%lx
    
      ----0---- ----1---- ----2---- ----3---- ----4---- ----5---- ----6---- ----7----
    Dx %8lx  %8lx  %8lx  %8lx  %8lx  %8lx  %8lx  %8lx
    Ax %8lx  %8lx  %8lx  %8lx  %8lx  %8lx  %8lx
    
                     TTSM III   XNZVC
    PC=%8lx›22m  SR %%›1m  USP=%lx  SSP=%lxISP=%lx  MSP=%lx
    VBR=%lx  SFC=%x  DFC=%x  CACR=%lx  CAAR=%lx  TT0=%08lx  TT1=%08lx
    TC=%08lx  CRP=%08lx%08lx  SRP=%08lx%08lx  MMUSR=%04lx
    TC=%04lx  URP=%08lx  SRP=%08lx  MMUSR=%08lx
    DTT0=%08lx  DTT1=%08lx  ITT0=%08lx  ITT1=%08lxPCR=%08lx  BUSCR=%08lx
    
             MEDRAAAABVCPSDT          YZ  PMRCBSDAAAA
    intena=%%›22m dmacon=%%›1m adkcon=$%4x
    intreq=%%
    .%04x     ciaa:     PI ROPS		   ciab:     PI ROPS
    	cra=  ta=%4x<%4x	   cra=  ta=%4x<%4x
    	    AII ROPS			    AII ROPS
    	crb=  tb=%4x<%4x	   crb=  tb=%4x<%4x
    	    10RTWCLO	  parallel	    DRCCDSOY      M3210HDS
    	pra=  prb=      pra=
           ddra= ddrb=     ddra=    event=%06lx  icr=%02x  sdr=%02x    alarm=%06lx  icm=%02lx	      .whdl_register.whdl_dump.whdl_memory.whdl_expmemwriting SYS:Utilities/MultiviewHç32.$HGò,l /"AúT$&N®þžJ€g@|"AúH$&
    N®þžJ€g,T—TŠ·Êc"Aú/$&
    N®þžJ€gT—TŠ·ÊcQÎÿÊ·Êb°pÿLßLÎNu
    $%08lx %04xHç?2*,~XŸÇ  lsT"OaN ,uÌ€<cpÀüGû:Jkgð0+gAú*ÐÀEúNÐބ AúÐë"O$FaÁÆßÇp0LßLüNušn¶†¶«ÜÐõ°¶øAk0¬,dï(`>—Jñ˜b¬ÐJ€VÜ΄ªJæà)
    H
    V¶–¬Œ¬
    »JJÂ}œË¶†LŠ»þ4Jg¢^·º&	J	X¢¶	§0	âV
    (€
    ŽŠæ©¬n
    ‘ö
    0D¶†
    )Illegal returncode #%ldDOS-Error #%ld
    (%s)
    on reading "%s".DOS-Error #%ld
    (%s)
    on writing "%s".Exception "%s" ($%lx)
    at %s occured.RESET detected.DEBUG caused.
    PC = %sDOS-Error #%ld
    (%s)
    on scanning "%s".DOS-Error #%ld
    (%s)
    on reading disk #%ld.The data/disk-files are damaged
    or it is an unsupported version.Error in OS emulation module
    subsystem: %s
    error number: $%lx=%ld.This installed program runs only in NTSC (60Hz display).This installed program runs only in PAL (50Hz display).Sorry, you have to register WHDLoad first
    to continue.Error during resload_Relocate
    while relocating executable on address $%lx at offset $%lx.Bad status register on entering whdload
    (trace or msp enabled, trace cleared while ProtectSMC)
    via 'resload_%s'.Destroyed register %s while returning
    from function 'resload_%s'.Bad stack pointer on entering whdload
    via 'resload_%s'.Function 'resload_%s' called
    with unacceptable arguments
    %s = $%lx  PC = %s.Function 'resload_%s' called with illegal
    file specification '%s'.
    Must not start/end with '/' and must not contain '//' or ':'.Function 'resload_%s'
    requires slave version %ld or higher.Internal Error 'False Mode' in function 'resload_%s'
    at address %sException "%s" ($%lx)
    PC = %s
    %sFunction 'resload_%s'
    has failed to decrunch data.WHDLoad has detected that a previous call
    to 'resload_%s' has been interrupted.
    The actual call to 'resload_%s' can
    therefore not been processed.error during 'resload_LoadKick'
    invalid kickstart image '%s'error during 'resload_LoadKick'
    corrupt relocation table '%s'error during 'resload_Delta'
    corrupt wdelta dataerror during 'resload_Delta'
    source data doesn't match wdelta dataerror during 'resload_Delta'
    apply process has failederror during 'resload_Delta'
    output data wrong crcInstalled program has modified the CACR,
    detected on entering via 'resload_%s'.%sFile "%s" is compressed using XPK but not cached.
    Detected in function 'resload_%s'.INT%ld: external interrupt or insufficient interrupt acknowledge
    PC = %sInstalled program has modified the VBR,
    detected on entering via 'resload_%s'.DOS-Error #%ld (%s)
    on PreLoad for Examine on object
    "%s".error during 'resload_%s'
    invalid command PLCMD_%s $%lx at address %serror during 'resload_%s'
    destination address $%lx for command
    PLCMD_%s $%lx at address %s is invaliderror during 'resload_PatchSeg'
    destination offset for command PLCMD_%s $%lx
    at address %s is outside the segment list ($%lx bytes)error during 'resload_%s'
    the command PLCMD_%s $%lx at address %s tries to write
    a reference to address %s which is outside the memory/current segmenterror during 'resload_PatchSeg'
    specified segment list is corrupt at address %s
    segment starts at address %sTrackdisk error "%s".This installed program requires at least a MC68020 CPU.This installed program requires the AGA Chip Set.DOS-Error #%ld
    (%s)
    on deleting "%s".Internal Error #%ldIncomplete MMU translation tree
    on address $%lx.program does not wait for blitter finish
    PC = %s, %s
    last blitter start from PC = %sblitter access (DMA-%lx) out of BaseMem bounds
    PC = %s, %sblitter line mode problem: %s
    PC = %s, %sSelf modifying code detected.
    The opcode at address $%lx has been previously modified.SMC check failed.
    The already executed opcode at address $%lx is not contained in the internal instruction map.
    This is opcode is either invalid, a 68020+ opcode or missing in the IST.Unsupported addressmode (ssp)+,<ea> or <ea>,-(ssp) where <ea>
    is a custom register detected on address %s.
    (incompatible with Snoop/S on 68040/60)invalid copperlist entry (cmove #$%lx,%s) at address %s
    PC = %s, %sInvalid call to resload_ProtectSMC,
    there is already one resload_Protect(Read|ReadWrite|Write|SMC) active.FullChip memory has been trashed
    between $%lx and $%lxerror during 'resload_%s'
    command PLCMD_%s $%lx at address %s
    only 16 BKPT and 16 BELL are allowed/,uÌxNÒHWxNÒx<ŸÄ",uÐt&,l N®þ,HluâHo/,uÐDNÒHW ,uÐ/@ÿäHAúŠ~a°ö/xNÒx<ŸÄ",uÐt&,l N®þ,/,uÔHo/,uÐDNÒ ,uÐAú®a°Ÿ/xNÒ/,uÔ/HluâxNÒ/,uÔ/,uÐxNÒHWa</xNÒHW ,uÔ€f?,sdBg`€%cHxÿÿ`
    åˆAìs/0 ,uÔaž/aú/xNÒað/ ,uÔa„/xNÒ/,uÐxNÒ/,uÔaÐ/xNÒaÆ/(,uØ)luÔuØa¶/)DuØxNÒ(<D ŸÄ OaŸHWHwH ,uÐ/@ÿäHAú¥fa¯Þ/DNÒ(<  l1œŸÄ"OaÖ <D؀ŸÀ OaxHoDHoHwHDNÒ <D(ŸÀ OaVHWHwHp
    Ð,rô/„NÒ <D(ŸÀ Oa0HWHwHp,rõAúŒa¯V/„NÒHWxNÒ(<  l1 ŸÄ"OaF <D؀ŸÀ OaèHWHwHHoLp l1 B§"Oa
    š B@H@a¹".€?BgDNÒ/,uÔ/,uÐxNÒHluâxNÒHluâaz/xNÒap/HluâxNÒHW/,uÔxNÒp luПÀ"OaŸHWa‚HçÀa@/(<,NÒp luПÀ"Oa˜HWa\HçÀ/,uÔa/(<0NÒp luПÀ"Oan/,uÔHoa,HçÀ(<,NÒ < luПÀ"OaD < luԟÀ"Oa2HWHo aòHçÀa°/(<LNÒ < luԟÀ"Oa < luПÀ"OaòHWHo (<@NÒ&D\t„width not equal 2bltdpt outside BaseMem boundsbltcpt not equal bltdptbltadat not equal $8000bltcon0 invalidbltcon1 invalidHç  $$H < luԟÀ"Oa6HWp,rùAúXa­/p,rùg,røAú,a¬ú/B§J,rúgXHzµ Aú·"Oa¬°Þü,LßNu&,28GN;ENXmByte Word Long Double/Move16 3-Byte ? from/toWrite toRead fromRead-Modify-Write onInstruction stream fault onlocked %s%s%s %sp luÐQ"Oa΄0@ÿAúa¬"/JWjà‰à‰PNu@DFHKMOQSUWZ^`cfimrux{€„ˆŒ”ENDRPPSSIBWLAPANOPCCBCWCLPSSNEXTABAWALDATAORBORWORLGABKPTBELL ,uØäˆAú`«P JRXajr„|˜€­¹¿ÇÖâó&,7BIOX^mv~…InstallAbortLoadFileSaveFileSetCACRListFilesLoadFileDecrunchFlushCacheGetFileSizeDiskLoadDiskLoadDevCRC16ControlSaveFileOffsetProtectReadProtectReadWriteProtectWriteProtectRemoveLoadFileOffsetRelocateDelayDeleteFileProtectSMCSetCPUPatchLoadKickDeltaGetFileSizeDecPatchSegExamineExNextGetCustomAú`©b%TWZ]`ciflorux{~„ˆŒ“—œ¡¥©®³ΈœÁÇD0D1D2D3D4D5D6D7A0A1A2A3A4A5A6PCUSPSSPMSPSRVBRCAARCACRTT0TT1DTT0DTT1ITT0ITT1PCRBUSCRTCr`rHç NUÿä(gŠ,B*	.Aú°/a–gNpCíÿäa2g
    Aú¡Hmÿäadp FCíÿäa`gAú“/HmÿäaJ ,1€g @prCíÿäa˜g
    Aú…Hmÿäa,p FCíÿäa‚J€gAíÿäagAúAaN]LßðpÿNu/Aú)ÇgAú"a _ Cï$EJg§øRŠS€`ô$%lx (, )Task '%s'Seg '%s' Off $%lxPL_BELL at %sHç9$&(	 €ÿÿþ€ßðf a±ÎJ€g
    /Aú’`Z @ðÿ€¿àg€¿Ðf0BÛg*Hz€`
    BëgHzl àˆ€Aú±–a§& W.€`p",vìgh AÑÈÑÈCèÿüagXHçÀÀpYˆCïaêLßCðüaôg:QCè΄‰eCð΄‰eЁHçÀÀpCïaºLßJ`Š”ˆY‚Ô€/Aú`€",vèg*΄e& ,|²€e ,貀eЬಀb΄€b
    /“—AúÑ`r",ˆ΄e Ьx΄€b
    /“—AúÍ`VJ¬Äg΄¬Èb΄¬Äe”¬Ä/AúŠ`8΄¬e΄¬b”¬/Aú¢` ",è΄e Ьà΄€b
    /“—Aú“`p` "O$DaŠ*XpÿLߜNu³ì|e.,èg³ÇeÞ¬à³Çb~ÿNu~Nucustom.%sciaa.%sciab.%sFreezer $%lxDbgAdr $%lxDbgSeg $%lxSlave $%lxResload $%lxExpMem $%lxHçOïÿÌvAøa8g"&Ap2Aë""OaFg Or0ÐXQÉÿüF@f& Oï4LßNuHç00$$IBva°g.&@Aëaîg" AAè
    aâgJg A "JaðgB2(ÿvÿ LßNuHç=0Oïÿô$&$I~aÿfgž&@Aëa gJgŠ&AAë
    aŒg$p A"Oažg O˜SegTf˜rackfPergAÓ`ŸAë2aZgLJgH&AzAë(aVg:J€gX€Y¶€eЁ¶€eځP„ D`âAÓ`̐Úƒš€Aëa A "Ja2B2(ÿ"~ÿ OïLßŒNuY"Opa"J€NuQ"OpaJ€LßNuHç ~J€oF~ÿJ€o@±ìÜeV±ì|e<",èg
    ±Áe±ììeN±ìˆe±ìŒeT±ìe±ìeZ~ü*RˆS€fŒ L߀Nu",|$HµÁdªÚRˆS€fô`ä",ØEðÒ¬Ü`ä",äEð•ìèÒ¬à`Ò",„Eð•ìˆÒ¬x`À",üEð•ìÒ¬ø`® ,uÐ@gp@Nu ,uЀðéX;Nu<: \$Id: whdl_detect.s 16.4575 2008/11/21 21:52:41 wepl Exp wepl $
    Hç?2|,T.)g/
    KúÌN®ÿˆN®ÿâN®ÿ‚*_p%Cú–N®ýØJ€g€,@ <Ûrÿ‘ÈN®ÿΈJ€gÆ	 <	Drÿ‘ÈN®ÿΈJ€gÆFÿs$<žv‘È r N®ÿΈJ€fH‘È rN®ÿΈJ€f:‘È r(N®ÿΈJ€f,‘È r0N®ÿΈJ€f‘È r1N®ÿΈJ€fv‘È r!N®ÿΈJ€g
     @Öš )C"N,TN®þb9F*LßLüNu|.Nzš JOïÿ&Op?&ØQÈÿü&ON{Έ|Aú²'H'H,NzÆAú†'HNzAú~'HNzAú,'H,pò@ò"ò`U€fFó'/gF ó_Nz"<N{NzN{	gF`8Hz6'W,ðB F€.€ðB°—gF`F€Fó'ó_Æp0Àn(Œ@N{š.GNsexpansion.libraryHç?,+gˆ,T/
    Kú†N®ÿˆN®ÿâN®ÿ‚*_pgd.<ÿÿðg㏠C"gJ‡ A"g>ÂG A"g2ÂGf* D"g$‡ A"gÂG A"ÂGg
    fp`p`p@0Lß@üNuNz Nz8NzHNsHç?2,+g$,+fpaJ„fpaJ„fpaJ„g@/LßLüNu,T/
    AùKúN®ÿˆN®ÿâN®ÿ‚*_Nu|$ONzpNz`N{N{NzΈP‹Cú@$&‰,+f,+gNzP…N{Pð$`ôøõxNqNqNqxÿ,+f,+gNzP…N{Pð$`ôøõ&‚N{pN{`.JNs$Id: both_filecache.s 16.4289 2007/04/22 17:36:54 wepl Exp wepl $
    xpkmaster.librarypCì*rgae
    zb ±àHÒA21³@`ÜNuHç 0$HaÌ4@?åHAì
    š p` P gF΄hfô&JCèae
    zb ae
    zb ²fÆJfÔR¬š ,šÑš LßNu$Id: whdl_filecache.s 16.4645 2009/01/15 23:38:36 wepl Exp wepl $
    writing fileparse patternlock dirremember dirExAllpreloading fileusing mempool puddle=%ld tresh=%lddircache startdirs=%ld files=%ld min=%ld max=%ld avg=%ld sum=%ld exall=%ld pudcnt=%ld time=%d.%02ddircache clearingfilecache start maxmem=%ldfiles=%ld min=%ld max=%ld avg=%ld sum=%ld exall=%ld pudcnt=%ld time=%d.%02dfilecache clearinginternal directory buffercannot create subprocess for unpackingWHDLoad.Unpackxpkmaster.library version 4 not found.Error XpkUnpack on file "%s"
    '%s'.Error XpkUnpack on file "%s"
    '%s'
    You need to install 'xpk%s.library' into LIBS:compressors!XPK-PasswordEnter Password for XPK encrypted file '%s':Hç8ìfl,žgaòJ€gdB¬šB, l„2(HÁg0҈(AìΈ$vd,l N®ü:J€j DCúý6EùaN¹x`$PìrHA,TN®ÿ()@¬J¬|gapÿLß@Nuap`ô¬gvAúý³a6aüAúþ a*v?Gì
    š g. @aJJ€fò  SAèCúüµEù6N¹ˆJ€nÖ SQè`ÎX‹QËÿÊ ,΄g @,TN®ýBB¬΄ ,Àg"@,TN®þbB¬ÀpÿNuHç?"NUÿÐB­ÿüB­ÿøB­ÿôB­ÿèB­ÿä+|ÿÿÿÿÿàB­ÿÜB­ÿØB­ÿÔAúü¥aŒašvQ,Tn'e.pJ¬`fÀ"<.àtFH×N®ýH)@°g
    AúüF"OaNPrt,l N®ÿ+@ÿüfaÌa`Έ <r,TN®ÿ:+@ÿøfpga®aê`ˆ)|Œ)|WHDLÀ)|oadÄ)|
    0Aì
    <",l N®ÿ@|Eì„"N®ÿ‚. "l
    œ+FÿÐaÆ)A
    œJ€f
    aa|`R†Œ¬€g"N®ÿ‚`ÐS­ÿô"N®ÿ‚ <"mÿø,TN®ÿ.r$-ÿü,l N®ÿa§r/ ,°a
    //-ÿÔ/-ÿØ "-ÿèg,l°N®ÿd//-ÿÜ/-ÿà/-ÿè/-ÿäAúû^"Oa4 -ÿôN]LßDüNu)|1uÌvKFŸÃ  Oa×" OCùa•ÊN¹ßÃNuHç‡0|&I.	g g&@`ø mÿüpB˜QÈÿüR­ÿÔ"$-ÿø&<x*-ÿüN®þP+@ÿðN®ÿ|+@ÿì E*g®$mÿø$gZ BPˆ"jae
    zb ae
    zb ²f$JfÔ B (°ªf\ -ÿÐ"(èÁ!Aè`J B$fŠajJ€f
    pgaÚ`¶ @r; üîîîîQÉÿø @"f.`&ˆ&HB“ jCëØfü'j'jx'j|'jt'j„'jˆ'jŒ j Cë fAìäØfüB«€B«ä -ÿÐrÁ'Aè'|WHFCìJ«kR­ÿä` R­ÿè +|°­ÿàd+@ÿà°­ÿÜc+@ÿÜÑ­ÿØv °ƒexAë"$<íN®ÿâ(fa`â"ŸÃ$N®ÿÖ°ƒgßÃa"N®ÿÜ`Ä—XPKFf. /P€°«|f"'o|¯XPKFf /P€°«|f'o|ßÃ"N®ÿÜ$RS…fþZJ­ÿðfþ  -ÿì€èga†`X&G`NJ«kF -ÿÐ"+èg:Aë"tþN®ÿ¬*far`."N®ÿ‚ "käaý΄&'Aä"N®ÿ‚"N®ÿŠJƒg&S f®|ÿ "LßðNu"$-ÿø&<x*-ÿüN®þPJ€fæ`ÚN®ÿ|)@uÐAìuâ"$<,l NîýÌaâAìuâ"Aë$&<NîüŽ ,°g @/,TN®ýB,_B¬°B¬
    œNu"l
    œ 	gò )äg/	"@að"_/a£l"_`ä ,°g£` @pF/,TN®ý6,_Nu/HzpFr$,°f£N`¡ú$NuHç<"NUþšB­þÐB­þÌB­þÀ+|ÿÿÿÿþŒB­þΈB­þ΄B­þ°B­þøAúø!Cì¬aŽa£xQ,Tn'e6",¬@e*è‰$äŠpJ¬`fÀH×N®ýH)@΄g
    Aú÷@"OaHPB­þ¬",„,l N®ÿ‚+@þšB-ÿHz¬€b,žf”`ô.g$ -þ¬R€+@þ¬°¬€gåˆAì„"0,l N®ÿ‚`¶"-þš,l N®ÿ‚J‡g
    J,fPìaâa¢Ä/ ,΄af//-þ°/-þ΄ "-þÀg,l°N®ÿd//-þΈ/-þŒ/-þÀAú÷6"OaŠN]LßD<Nu ,
    œfpÿNu @,l Hç0$HGíÿ KaŽú×ÀBAíÿ"Aê$&<N®üŽHzJªkÜ jä fÂX`J€g$R 
    fÆpÿLßNu~rt,l N®ÿ+@þÐg6 <r,TN®ÿ:+@þÌga$. <"mþÌ,TN®ÿ.r$-þÐ,l N®ÿ NuHç0OïÿB|Gíÿ KaŽR×ÀAíÿ"tþ,l N®ÿ¬.fAíÿCúõbEùZN¹x`Ø mþÐpB˜QÈÿüR­þ°"$-þÌ&<x*-þÐN®þP+@þÈN®ÿ|+@þÄ E*gj$mþÌJªk< OpF`S€JfúJfö"jÙWÈÿüfB`8pgAúö'CúôíEùZN¹ˆ`’BAíÿ"$*&<N®üŽa”J€gr$RS…fšJ­þÈfÿd -þÄ€ègBAíÿCúôšEùZN¹ˆ`|ÿ"N®ÿŠJ†g($O` BAíÿ"$
    &<N®üŽaþÈ,gJfüJfÜ OïLßNu"$-þÌ&<x*-þÐN®þPJ€fæ`ŠHç?2|~EíÿJ,gAìΈ"$
    ,l N®ü4J€gPì`¬€c Jaó"J€g~ÿ`ê"
    $<í,l N®ÿâ,g¶"tvN®ÿŸJ€kŠ"tvÿN®ÿŸ(k–Έ¬¬cPì`„ r JaþJ€gŠ&@" KÐë$&N®ÿÖ°„f†„eL0kÑËXPKFf> Q€°šf4)hl(( <Єr JaŠJ€f"Ka@`* K"@#Da<.` KaN~ÿ` JCúó.EùZN¹x"g,l N®ÿÜ LßLüNu"Kaú`ÒHç#2,.	GíþÔJ¬Àf$pCúñÊ,TN®ýØ)@ÀfAúôQ“É•ÊN¹`öJ«$g + ,TN®þÂQë$+gˆ‚ÿÿÿóg‚ÿÿÿàf2B§HlÄHy€X¡Hx Hy€X¢B§Hy€X§ O,lÀN®ÿŽOïJ€g€ r@ŸÁ‘È"OB,lÀN®ÿ”Aúóò‚ÿÿÿñfAúô	HllHo"SHi$O“ÉN¹OïL`D"Sa kše\2hÓÈ‘XPKFfN (Q€°©fB)il$) <ЂrAèa0J€gú @!B&«'@ +"k$,TN®þŒ`þö kaÊ`š Kp
    B˜QÈÿü'lÀHlÄ'_'Tpÿ,TN®þ¶@kPrá©'A “ÉN®þÚ'@($B§HzèHy€ëHzòÆHy€ô @(	H€HÀW€/Hy€õ",l N®þ.B'@$fAúòo“É•ÊN¹+,kN®þ°`> @!KX + ,TN®þÂ&†g'G +"k$N®þŒPëpÿLßLÄNu"SaÖ"kaÎ"FaÈ"GaÂp`ÜHç"EíþÔJª$g2J*g‘È“Éaý¬B’ *"j$,TN®þŒ * N®þÂ*,jN®þ°LßDNu“É,xN®þÚ @ (Xgú*@pÿN®þ¶@rá©+A - "m(,mN®þŒ -N®þ gx @"m$B§0(HpHy€XS/(Hy€Xp0)HqHy€Xb/)Hy€Xq/-Hy€XtB§Hy€XB§Hy€X‘B§Hy€X’B§Hy€X“ O,mN®ÿÐ.B+@`ÿn-,mN®þ° - "m(NîþŒHç<0&($Haˆ\€X€@ÿü*Ѓ"Hz$,΄f›&`™ÒJ€g,&@B“'C'CB« JaîX7@7EQëCëÚfü Lß<NuHç  Qìt?Eì
    š‘È g"@ f I"( g
    "@²©bî`òQÊÿà gabLßNu 	g ,΄gšŽ @p0)Щ/,TN®ý6,_Nu0(@?åHCì
    š ±#ˆ"(R­þÀ²­þŒd+AþŒ²­þΈc+AþΈÓ­þ΄NuHç>"xzÿ$HJ*g>AêaÖ,f(z`N"t4*Ԋ&*,l N®ÿж€gN®ÿ|(z"N®ÿÜJ…g"0*@?åHAì
    šÐÀ"PµÉg I"Q`ö ‘aÿ6 "LßD|NuJ€gJ¬lg @pþR€ P"føNu$Id: whdl_gfx.s 16.4602 2008/11/30 19:24:56 wepl Exp wepl $
    Hç?2~QÅ lšh'e(ìg
    (íB(íPÅAúàCúü#lØ©,l¬N®ýœ)@ ,g FAè,,lšN®üè€ÿÿ°¬ØfÇJg lšJ(ífDí‡gzAúö!FCú,l¬N®ÿ4)@$g` l$Cùprtv,l¬N®þòp,l¬N®þb)@(ì0N¹ŠEùßð*gø*fø9j,5|€–9j
    .~ÿ`aΈ LßLüNu@È€2€>€)§¬€D§Îÿÿ€1 	@€ÿÿÿÿHç?24,,gFEùßð,lš%n&€%lø„JjˆB€B€5B–*gø*fø0,.@üü5@6Bl,¬0g l(,l¬N®þ\ ,$g @,l¬N®ÿΈB¬$tJ¬ gL l¬h'e,TN®ÿ|"l¬0|ÿ.Hz4 N®þ\$ l ,l¬N®ÿŸB¬  g"l¬0|ÿ.,TN®þ\N®ÿvLßLüpNu$Id: whdl_splash.s 16.4366 2007/08/08 08:03:08 wepl Exp wepl $
    J¬TfNuHç?2,<.ŸÇAìCì,l¬N®ÿ¬*$OB§ ,Ð€b&@€eTr@e@	cr@@e@	cAú`@AúpSkJfü`öOïÿØ/
    Eï//"OAúØp(NºˆÚP$_`HAúì°g
    JfüJfô`OïÿØHP`0pB§QÈÿü|?lÒ OpŸÀ"O/
    •Ê,l΄N®ÿÖ$_B7HWAúŽ"O Nºˆ~Oï,HR JNº‚ÜR€œ€ÕÀHxÿÿAì`JfHz‰`/"OAú’ NºˆLXHR JNº‚¬R€œ€ÕÀHzSHxÿÿl
    œeªJ†gàr"l„Òé(HRRg(
    gÿgÀS†fêB"`¶HxÿÿRBS†fÔ`ŠBS†gž åˆâ‰g OCðS  á"€QÉÿøHxÿÿ†ev"l„Òé&HRü©ü U†ÙgS†føB"`VS†gR"l„Òé$HRÙgDS†føB"`<BHR†e0 ldNºØJ€o$ ldCð!.g³ÈföCðسÈgS†föSŠBšÞ…‘È,l¬N®þ)@g&l$k()J`t6*ÖC&OAìX![g$kÖjRC,l¬N®þ¶΄@dâ$`Þ0*âHÖ@RC`ÒÔjÔjAì "l1B1C0)BâH0€0)CâH1@1|.!ICú€,l¬N®ý¢)@‘È"l,l¬N®ýüJ¬gz laP l&Ha$O l`8(AìX!ZgTkB,l¬N®þ¶D€ÐkâH" k2CìXHçÀÀ¬PN®ÿ(LßS€S¬QN®ÿ( l`ØhRD`² l`0(âHØ@RD`¢ßÇLßLüNu€‰ÿÿÿÿ€Šÿÿÿÿ€ÿÿÿÿunknown keyABSBTabEEscFDelPF1QF2RF3SF4TF5UF6VF7WF8XF9YF10ZNumL[ScrL]PrtSc_HelpLMB/FireRMB/2nd FireMMBPad PlayPad Reverse/R.EarPad Forward/L.EarPad Green/ShufflePad Yellow/LoopPad Red/SelectPad Blue/Stop%s at port #%ldpress '%s' to quitWHDLoad 16.9.4681« not registered »registered to « %s »HçJ¬gbQ OCï,l¬N®ÿ¬Lß’¬dB@S€¬‚üN Àü2ÐA",T²¬Œd",Œ’€e,l N®ÿ: laº l,l¬N®ÿΈB¬Lß@NuHç>6*(0pAúnCìPØQÈÿü,lšn'ePEúXGìPKìSB§Hx Hy„|LÒ E"ON®üΈJ€k€PÕ`LÒxÿˋN®üˋ€EêR‹RQÎÿÐOïLßl|NuÿÿÿÿÿÿÿÿÿÿÿÿUwªHç02$(0EìPGìS,lšvpJg BN®üLBQËÿîLßLNuHç0&Hp,P"k2,lšN®þªp,R"k2N®þ€p"k2N®þžp+6r+74+”@SB6+
    –ASC"k2|HyUUªª#Oiÿ÷ N®þÎXLßHNu$Id: whdl_io.s 16.4671 2009/02/05 20:31:30 wepl Exp wepl $
    .whdl_filelog***** %s %s ***** %s ***** 16.9.%ld *****
    .whdl_trace
    [%s %s.%02ld %ld] name=%16s attr=%lx lower=%7lx upper=%7lx free=%9ldmem delta %ldJ¬ΈfpÿNu </Ô"<aŽ)@΄g)@Έp l΄Cè/ÔaöpÿNuJ¬΄fpÿNua"l΄aB¬΄pÿNuHç?"|dŸÆ lì"O0S@ØWÈÿüB!"Aúþö$&,l N®üŽ"$<ìN®ÿâ(g
    "tvN®ÿŸßÆJ„gh$l΄J*f*aŽð"AúþÄ$/,ü/,dHlx’Hlx‚&N®þžOïPê>g*BRXJ JCê˜ÿÿÿÿf!	³Èfò"$&
    N®þžEê8SGfÚ"N®ÿÜLßDüNuHç7,l |~&paèJ€f~3F`*",„N®ÿ‚*"$<îN®ÿâ,f
    N®ÿ|.f~ÿ"N®ÿ‚ "Lß@ìNuHç?"Eì„,l |~&(,€paŽJ€f~3F`x"N®ÿ‚*"$<íN®ÿâ,fZN®ÿ|.f~ÿ‡ÍfHS„g""N®ÿ‚"$<íN®ÿâ"gæN®ÿÜ|~4F`"",„N®ÿ‚"$<îN®ÿâ,f
    N®ÿ|.f~ÿ"N®ÿ‚ "LßDüNuHç?"Oïÿ”*~ÿ$H",lgzJ,rfî~¬€eAún“ÉN¹`Vtþ,l N®ÿ¬,fJ…fBN®ÿ| llCúŠ•ÊN¹ˆ`*"N®ÿ‚(&,pf<0,΄g l„ÐÀ` ld"O&	pig cö/gð:gê,gäÁWÈÿàB"tþN®ÿ¬J€fJ…g2"N®ÿˆ"g*N®ÿŠ"N®ÿ¬J€gAì„",€$ À SlöR¬€Pìr~ÿ",l N®ÿ‚"N®ÿŠJ‡g†J…g€ Jtvg
    /föR‚`òJ‚gf",„,l N®ÿ‚( OrjÀ/WÉÿöB "/tþN®ÿ¬$J€f"N®ÿˆJ€f~`"N®ÿ‚Ãg"N®ÿŠS‚fºg"N®ÿ‚"N®ÿŠ OïlLßDüNuCannot open SaveDir because already
    too many Data directories are open.locking SaveDirHçJ,rg$",„,l N®ÿŠAì„",€ èSnøS¬€QìrLß@NuHç?"~,l J¬lg’(*	|dŸÆJ¬pg>Œ*`  lì"O0S@ØWÈÿüB!"Aúû7$&N®üŽ"$<ìN®ÿâ.g
    "tvN®ÿŸßÆJ‡g<a‹"Aúû$/,ü ,xp€ü2B@H@Ѐ/Hlx’Hlx‚&N®þžOï"$&N®þž LßDüNu/,l N®ÿÜJ¬pgr2N®ÿ:,_Nuaÿ:"g`ÜNuHçÀÀJ,vâf&/,s</,s8/,s/,sHluâaÑÔ/Aú"OaÈOïLßNuSwitch %s %s d0=%lx d1=%lx a0=%lx a1=%lxHç"J¬lgXN¹"ør,TN®ÿ(",)@/"OAúúnaÿhX$nB/*/*/*?*Bg/*
    Aúú"OaÿBOïµîJg$R`ÒLßDNu$Id: both_mmu.s 16.4157 2006/08/23 15:35:54 wepl Exp wepl $
    J€jp,qbp,qgpAùßðCèHç! $,dgbEúp,+gEúm2 ",¬SFÀ$BéÀ"2éÁ'‚f6Aþ AéÀÇ"0éÁ'‚fAÿ AéÀ†‡Ь¬°‰eÀpÿLß„NuLß„pNuMM
    
    II		mM
    -iI	)$Id: whdl_mmu.s 16.4664 2009/01/18 20:49:16 wepl Exp wepl $
    Hç?2J,¶fΈ,qe®,+g€ <"<a‡)@dg˜paJ€gŒ$TEêB&j$R$*‚þ aÞJ€gj‚΄ªeè·Êg$R`Öp‘È"l|aþ°J€gD",ègp A"lìaþ˜J€g,p lˆ"lŒaþ„J€gpÿaþTJ€gp,qepAù¿ÐCè aþXJ€gìp LCè{ŒaþFJ€gÚJ¬Ðf$,qe,+fpAìCèaþJ€g°p l"laþJ€gœ ,Äg @"lÈpaýðJ€g„p ldCèaýÜJ€gpt$ldGêT‹ f%Kÿü`@þ @Cðp‚paý®J€gBQÊÿÜ,+f <€Àw`"<€$,d` <€",dt)@h)Al)BpLßLüPì¶pÿNu ,dg"$@Eêt g"@N¬NQÊÿô"ldN¬NB¬dLßLüpNuHç J,¶g( ,dg"$@Eêt g"@N¬NQÊÿô"ldN¬NB¬dLßQì¶pÿNuHç €þ,.ïŸåO$ldJ²pf> <‚ra„Ì%€pg.%€q Œ
    p @pCèr? É|
    ÿÿ"Æܬ¬QÉÿøQÈÿêpÿLßÀNuSorry, WHDLoad requires Kickstart 2.0 or better.
    dos.libraryciaa.resourceciab.resourcetrackdisk.deviceWHDLoad.SlavePROGDIR:÷;~”Îæ
    †ÔdlÚ
    ÄzDâFnt„žÆÚàþ$:ðö n |$V%D0–æ–ì—Z—`™T™\žÈžÎŸFŸLŸ˜Ÿž¡¡¡l¢£§,§œ§€²š²ÔµØڒ.§ò@êÿÿÿþòõ»ÈžÐYÝðͪ€9u®#Ü:ªzvD3CCED—$†ÊÑôà`aŸº¶²®ªŠ¢žš–’ŽŠ†‚~zvrnjfb^ZVRNJýFB$Id: resload.asm 16.4671 2009/025ÒÐ:31	80 wepl Expæw$
    Nq4)."0y+7Z=Òó’/@&n
    á¢P¢ ,äs„@®ÏŒ€É1(“˜5z<#5Î!7y@öµ
    @úüj8Æ]É«<ERHÖEVü2Z¿Ìòë4¡N’KWFˆ ëÜJ¬Ö	32^ÕCHÙú
    >˜³õ
    KΈð¡NXSõN䶟2lÓKf`Lô·;à<d(rI“OþDß/ zXèmävägÌ{Ê+!huØuÔHèÿs!_s8 Cúþ‰!@Àüeê–ÂÓÀ1YuÞ!Ys›†à!WsTa•Zp(ŠJ9+öÜNqNh g)Hs)Os,+gÞäfNzˆîrŽUEå¥	"<œà€¿Áe	r¿ì|c*$,è5ԁ¿ÂeÊìcÄg~rR–<Y’JÈbKB2ÒþA0ºY_	4J¬qΈ­J@j`&€þ†ëfý¬»©T²¬sh<¹úà'Œ՛òÄfFÀ®ÜØÕä&ŠJ,väkÆgå4HB-×p0,Óé)¶‘Ô lˆ°háCËãŸ,,s,Έ°ºgXxÓs8prÿtab̀Jfòò¹Eìuâ0nÿØWÈÿüB"AÔÙ/:rg:*²?KîÅÕ/fèɂ,Vg9U
    g
    ~ñÄso ‰ŸΈ„êGœ8qâVõ
    gptƒ<	/&9† g WéÉPwx4aŠ)ëg’A<tuVUge±bÂðwñvÄYÍ»,Ž²nYš<|dxQ;YU&8g‡Έâªg <gÐÉHz CYˆXˆ¯ð*ôºœöJ˜fòNuLìCNGú²ÖìuÞN“]vÍf <бú"<Ñ#O>`| äÉ|¡Œ5‡B$]""g1"8äÀ)—Hìtl~¹jKDf)m°~
    »ìsLÄ@Š~œáPœ+±uš~sÇ€FÀàH,uÜ‚]ýª~ Lüsi›ìs@0([ôJššFR€ÔqΈÙÐ@€mVQèväLè;ñJ€8zsÒ`'ëPËDÕÎf2pЬs±Àd€oQ^D³ÀcÎ\ô‘*<ò$Vž@òš~Έ0GÅ
    3µbæE}íWkCð±Ußd³ÖR.jEVâ.ÕÂÜÓLˆeٖŒdŒbâ`2ÇñҒCæÄÊÜÈÅTÈbÈ`ègƎfèeÀÊÔìdºìb®:/$»E;Ž$eåHç?>Aúþ ŒDŸÄ„LCÕ-ì"ˆ)Orüa@æÜ3ç8QìväAìs1|ÍšL"lKÅ!IÁFCéüÎü@ºΈH!l4P!|ë"t,/jp@NÉnOôŸh”••lHè„l©$ΈEKœ__k “C…é	€\=£L!VyPßwÕ®Ðe0Ä©S“‰F8e"#
    ™H¡ªd­L,âô!ˆ2;ŒTB(Š+]æüJ¬Pg(bÁ"K+ÒBháF!ÿ¶Ë Bš"M~ÿEƒ&*‘Š+Š0,-22.0’e1#Šø2Pè3À4°5FÖ68úÌÖ:<Šè>hCìB•‘FG‘‘HI‘oJ—øxfÜøŸ <ÌôC$|ÝoºL3žgp•ÊìœÜ™(³ÈcarQŸØÜ+o†ÓÈa\ÃZtg:A~»º",Ôg"A7^˜åEEVtïa6dš“d¢Ñì¿Ñ l³à¬Œg6ÈâäŒë4yÿ 
    €&"$eJ(*+Ÿ.HáÿáJyÏf쌩¬œfH瀀`R¬s\LßoÆaÔû=õ¿x€,ušN®þ8,TáAÿj)@sLìc¡ŒÐ:=mNðF?Mê!üóéþŒA€ÏlˆÒé/	éLk8eªÌg$?õÀ|/@Á?/Aú÷
    Lú~Œú>9bXßðgöÈ9rfö?9W€3×1*TJ5¿í9•ÝüÿEœcnæ•ñÒãÇÓԏÕ?~ÖטYƏ¢£?€~ü¥ŠŒJ,
    ž.0N<ëP,ÞAì Gù•1Eú—Ú2AÑ!f*@*g$ÓL,g3Í0g2g4³XgÖ^g7°ÔT@¥†€fÂCø.y6šIŒg0–g=cš=kœ=kž=“z&õLêiÔs2À2ðL­Àf¶"üÚc€";~7hü¥7|äœ'G¥Qq)^+ó#gøføìR‚€it˄àƒ×VÐgòƒì@}—þ–#³üœfföpÿ`+Ú|Šc÷…g| O ñœûtxhåƒ"–ÿg²HTH„	šÈŠYž"”+B
    ŠdEˆl€+ºgvÊØ"(æ[gd+g4æ*æÑg,|íäÓ|g™Ø‘ïÞg`( DÌD(
    ` EŠ3*
    >	vËÌ+úT»/\ÏÿòB")CuÌ)DuÐ)EuԎédqΈÅÌf
     ,iΈ9luÖïšœT`^p<`J‡pQ+Ðp`Bp)G`:ø`2'p`*p`&p0`"p`p/³¯—ÊhN{`p)`p`
    p`p`p,Ö;ÌPìvãsŒ®9y—ÅzÅt&y&ùtC
    Ýt_ySâH¯1|,T‘ò­ådË{ùÞ2ºN–^¥çt™i$ Š™& zš* ÜsdÛq­ãg•ilssXs\Š›s`¢ƒ~Âl2³úqe$l(Ì2A)Ë,@³d*?À‡d ]K\²:[.lQNbñ
    Â.Ü#&mu
    "@@vNBBÀ‰¿Œ8ÃŒ,þÖ÷Œ¬aè+`9Ñ°Ü{ܒ¬|o
    Û$ØԈN҂&9(Š1քΈ¬ã˜¹|Jo Ä1&°˜f7Ýø`Yˆ°gü‘옓möƒg\ D"C-ûN˜lSˆ)HuвW¡öµØ¥X‰°!`*Vµ0O™S”9Ø)IuÔ)ûŽ9Ž5ŠlLß|üº×ìšvô,Cæg‡Gìtl>,*žó:gÇJtv0))ƒ[io^÷ò@áH΄@cSCg4‰eڕ~¢ldÚ5©pyd‹¢,@QÐó3|fŒÖ3sŒšpr(	AêCõ0MùŸíKîïÿndÍAI$‘È
    mgä	ÎÈ;ßRd±õT@fùJgå¬
    YŸÊÈbÅC~	ò/8ä¬•
    „þ…þš?þ‚³rÖ
    ,ô‡,ôGý¿èœœd
    p.
    ሙm	vd‘-µ²-VV-²P#q,[-V$_ld9n¢Ž`MXUkȂ5pc«G,²Ù"DMì-K³ê*6Ù$‡gŒ1f;±¡³Šþcâ2).SA€g0<«t”Ùږkl²	ö„MÞvÆ‘þQŖùf2z
    ™jf:Q‹ðJ*ÙBߜA(#H’k#|é#@¯T†@8»AXPÅJÏOÞy2/0óð"íøòªƒgœ4`ÖJg „y7g8G‰Uûf0[µ…™ÎB$ŽcF2ü<¢`À˜R6»$Ecö5@kd!3B`
    @ÀfFü'ÿqcN“èfnð*Bž,ð,ô‰äeÖ
    ÈÆ\ð+*7‡`Xf“¬*N•µ„èë‚ÄZf
    p'„B«ˆìäLJY²|Wö|%›|€ìäHbYb˜™``rNz5'%¿”põN{EŠzœ +Á,pâÄ|‰S|ü§dd"øäh8æ5òGœl8qlâĉppçÎýÐ%Š@ k%`j OD.ÙDœwX3ˆ5©PɚPYƒlψgN
    ĉO'NO]egPQ•XªìX¥µŸŠ`ôøZfü5XHH™2`È`tfòIpÉteUÃÄå΄ÀHìÿxä›Í,œÁiN1LÝLÞðHí³Dÿî#ο¢†»Èe×\L6þ`jÖ p™îgcƒ£7ÙNq *Ö,ÀQûÌk;‚’ Ã.ªŒÝäÍ&ÞÜÄ%h<Z2kF˜bDPÌãPœ»¬`*ûÎð+±s”‡^œ™ô`+”Š÷èôØ0+/%_ÑÀÝó#lø„Έbâg,;J€p3hì.`#j†×Ofå#|¡ÎØ@ØoÄg,@AúçÖË_¹hdÚ2+ÓAÍšãHâP»*±'ö;ïú:œ/®ëó"çÅë'œnei&“ÞŠ¶š@]ÑØÃǍ-P°ØƬ (9è͘H@@☘e¶	ì!áONƒÞÀNöÊ^ÙšO²I
    6É&
    <dà!x2p±Sé0yÓå 'ÙDcÀséF"DLì`w(F‡K0+@þÿ¡O\æN–prAé@é%1S…PHQÉÿô
    WçüšxßrÎÿ‘1QÌÿª1ü†f+!\¹˜ÿ‡PÐ/ƒ¹À†vÆ
    àfÀt`€A3±Îk1K¶f9šBôagÊΞ“g6RB1B€"(e²à‰µ}ÿAdfàNhܲßÖÖÈfæ`À—6_pCúéz"]&"<;º²Ҍ0gÓ±`öJ"	@­ëêvhvnx xŠyyyzyöz
    –H–N–Tˆ8ˆ>Š\ŠbŠÈŠÎ‹Æ‹6‹²(8(>º
    ú!¶U–xzxæyVy„yæzŠ6Š¢‹‹@‹ÐÌâ$<o*öat.BäŠ BHB ‚«΄œÆstrings.i 1.3r99æt6/24 23:13’fœ£ jahœŒHçù_¶"3nrÔ-WÇ¿È_+f7¯$Èj0eVf`9bPæ,çˆÐ†
    E`âeá'åO02`"aVÆfÓW`AeLFbªŸ7éˆ×ËÄSˆJgD€LßÀ‘¹a-oS€JfúS‰R
    Øg
    ŒáføB!RôÿÖ̞ø-·u—Ý°·both_misc.sœí267Þx 7ÇÓ/<e21:E[àFïjìxÇg`r$°eT"	3Tõ¢gHüŒU€"åÎìŒü,2êˆS@"ØÇ]QÈÿî”ŒÍjäA²U
    0HÀËàoŒUã0I‰xØg8¬åtCì*Úf#o±àHÔB61 ·@Sfì`ƒuÀI"ÎaðÇ°ï/®gø_exc×°tionûª479ÝG;ß12/
    a19:52÷^Î̘J,röuârª³"qgrœŒ}ú*C‘á0<ÿC‡vg(Θ̍ÃŒp"ΈpÂr¶}ÃÀÎÌ×fÚ.p™XÜø¶ð†Ú
    p/?ðÆ0}"jÎjÑ šHAX ©f
    âûîé;Nla)@1tx·%”:rÐuþòΈ˜BlrìQìròBä¹÷PöÉ^!_^x?Q NqökÆB˜ üˎ‹6ã~4fleœ&ºÖî.CúþJ]ý ɲ˜ü`N“É»•Y"@P‰ì•ÙœÞ0—h0 ßƬ:hp;ˆÝÂX‰eUúâxtg‹WAèÿdê9<ΈhÂm€\ý<ÍÄWðuÐ`,|Åã>òalÎ(Hpg)o
    sT9æa;¬¡uÔÕîrøp/BÝfÉþtšp@rù`$®c%î22êæ22âÞ22ÚÖ22ÒÎ22ÊÆb¿Í‹[^Üòâ–·ŒΈåÅ-/nyq˚†‹[^Üòâ–·ŒΈåÅ-/nyqˋ[^^ñâ–·ŒΈåÅ-/nyqˋ[^Üòâ–·ŒΈåÅ­DFB>FF:6FF2.FF*&FF"\Kdd”
    a‹•MMºûæçÍî™ãAúþê ˆ@àÃÐAC7¹ÝΈWuÜ`ïx0\q¶8™/všä|ô¥…"ñy΄,$š‘C°$‘p
    ’Y¶@Èfk|ªÛëòg8
    ‘áFp(ŸX|í™óýÀ†dÜ`ôøôض&C͍LßšYdKÉe™7||bJ¹qO`pèNsΈS ¥Ëfág£fl±ïÍWNTˆJßúî(•4ÔÊž _r
    ÓÀQÚ 8ÍNg"°š|eJš÷uÄ4èeÓûìd
    ŠQ//䀄ù‚0@?»APªM€W7È‘µªŸâiÀÈu"ú„ /²&e ~ë…ßäfeoÁŠõèd”*Šg>0° ­f$PJüÜÉ0,rêg4Cìr¹®Ñg\‰S@fö`$0©•?|ϕSlßš`"é8#2Ø|ô™†Í'•9âè¿RڛÚ¢}
    PÀHÈõ™)H1€r[jVÀè
    –ΈTpu€p×E3ò"‘	åÂÏtÂÀ@ÀéˆÞŸéHèˆFÀw8ØÜc*R@3_0^)­{èƒy/S™ÓfèšqÌɹøêHøB¬é„aÉ+Nsp9G^nÏ–KÊa¶ÙÆNuQiurX/9Í©ÌGßuX€clÉfùfŸr÷fýüp“ùîIç2ÛA‹ég{w0'è+uÒ÷”ì’á·øÈpÖÂÌ!­uÔK+[WÀšY@røxbƒç1U¬õÌ@Pèrú‰ªp
    ßùŠÅ‹tô%¿á%?ùžý.âZß³ûé÷ê]ŸÊœÑ{;RÏÁÁƒä*|äûÍÿiŸ'¿‚ôçÂÂDãO>çûóq.ŸÏÂúÁÁ„><ùw‡yéiÍ*HçÿþR21šx‘>0<FåN@@øgDY{ùgB@ øÀg<"w` ¹É#ƒiЯ:s͂Øg(ä2àgÐÈ@ègFš]ð/ñLßìØû†2X`\"VßXC÷``R[=NjTŠNb`DT·
    Ö`>U‰)kUš.UN(Ò،㟑‡f²ÏüpíY"7\èÀÎÞHÁÓÁH€ÒÀ2¯</HEœ³æNs"_""#!úõœǪn|'kV|?ÿ!Áâ&Ñ拵Ž_30af¹²11ŽÙb6/08c¯c6:25:07>XGú
    žM±ãöCì0Œ"ÎHz "A²íŸÜ"Ÿ=ô%Q‰zg͘Vf¶(Ì)ø4$[곚a‚T®Ù.Ê8ŽA­ìCúÄnå^ ß É̇`ß	ÎÝZÅ$f[¹rd­Ëz*ú1,_ùšk¶²Vð¶ç6[ŸõoÊ5Ò6?—ž2571°AúLK“"È-Ȁ}
    äúÀìH¶Åá.gÂ_"Ë6G`ŒEªùO“"<Ҍ|f"ŠP‰TˆJTèhFÀ)J<TFƔԢ~=š.A~ê£2ºÜÂX¡.ÊËoÐ8ԐQ
    ¶WC…C>Tø„Ò¡’Yx6ÄِÏÊ>ôda¶µTZQÃI­sèHzŒ)_Dæ%’3°gžVCù˜\³ÿΈsâÀXÈÇ^œ“È,# o#œ±Ä±áþLcvŒC¢†¶)HE0@P`p­È€)IE8HÈÈXhÈhxEFˆ)J50@FFP`Fvp€-»–ڌԐ b$˜š—‘ Ã#Ÿe_ÔÒEÉËÜ5Έ¶snûÿð ,ЀЬæY‚R€gT‘("&L2ö(Í4<*,›º.WG¬\ø`jê¬Ô:«ÎDög¢à3ÑäQÐ`Bê¬ÒŠ:ìUgՊYu˜”K”`°U„gÕÊéö,.$E&E$<
    á…ãΰó ç];U‘²‚f …PHTI^
    ðA°Oٕ2Y²BÍ;„	p»tò)FC)J3ÃñŠd)C;)GC()K3 AúšJ†&0ó’š)HYΈ	®—h3l³(LßÇ>u;¢c*€]fÎn@Â+0v`»°	H2.$DJ‹§Â¶;ÂúræTòšœ(ä^2*˜[çàj¬~CÆ$Iuèg&‰’xyŠóè–KŸB|2Ä2hŸ²mŸìtµè˜ifèdæ|dZR?ALè/ NsÆbBQbc‡b6bƪñd‡¡QdªU^ÿþ/ø7/öêéÀ‚@Ïÿ?@
    / ã$ÃXŠNð!0Œ#r$0}>±¯;RGHùüå‰ñ AùG4ƒz—
    1@rðJkŠk1vQg€"škVÙ"	Aþ¹çKgK|V‚cðÿ¯3EF"ЊΈ ‘o¹rEñÿ=Û8H³e'ìeØàcv`Åqº{2(rìGð 0<Üù<`Q‹_=d΄4›,e
    µÓ³ëc8×5¬ŠèC®Ìj<bšñ8ü`xÿ÷X+nôT\q°eî¶q΄b&pÚUºÌ•ÉrҊ≠	è°âˆîð!aNÓÝر Òc§"xÅ‘ŽQèróA/œœèÞ.¿í‘*à‰Ÿ,T>l›\|fj"	éÁZwìDΈCŸ±;Z`TºP`J¿ïgDo£ÁtA`<Έe2l@`*·Œ ú?`³kFÃ(tD`
    ƒq?KÞÎàUx÷€·>â<D1,eЎMQùgÎUº<A7À!Â`Œÿ¢5Έ`²£ßg¬æ-]`€ã–š±e\`’Ü2ˆ¶Ÿ[`€¬Ÿ
    ¬•`Õüÿrƒhjp|2ñfŠá‰ÒÒ‰+Þõæ1ü€q°J(rófÔEð™0ÿ =R€€Œþ5Aòð|BeU®9ãÒAT=ªŒ*¯­ˆ°!ŸP:èë	6!éï0'jœ[HA2( ‚$A`*"U/™·†(™d^„Ÿ±ÆÿyNŒ×/.ÿg–&h|Y‹xâÍ}qÀt!Š% qȵËb2ÌdfPºåþ*ÿ§ôjÆ -ܧè1ªoÛðŸ+tp)8C¯ª’àefƒebs¢æä„jæˆg&vIŠg@XŠ`¢2ÂZbTàc˜LœnT'þ{`ÃÅÿ
    $h–vµð5NûgàRC¶BcòCIÙÔ49ÿb_¯„`Þxf8@f20Ÿ%*ã²|Ê `Lš°þ8»&Œ`8(ڕ‚3ëAÿ€gSÐ`"Jš÷ÌŒjŠÊÅ­&î|šóATŽY!J1 p*}é*«Ë0^\ª;ð-™Â
    "Ù(/þŒ#ŒýòÒ»öƒÎ%®.æJo÷Ëà&ÖFŒÚXÁþÈ;Κe²¹Â]öê‚ý°=΄à6\Iª2<ÂýC–&™š«Q¢ÔŒ:Ô¹‚À„ýºÉzrnQ¬²ÃdÿšâP'þT"NŒD‡~À?`Iwý0ȕgÔš
    ·Mx/Vöè°#æÈ¿
    o•nüܜ•1œS8üþ·œÈ3=ý60y`,…X\ÛÔ`"1Ù Vç5=ì™JAfh"HAíY$@êæÿ~¡–ÓZ|n ô CLøZ6¹s</@4SBvæ©&(|ɝ f @g.(œEPk°&ø„؁ΈƒL8ì:õÌd…ÀâAËÂ؅lUؘx_Ò1š^âLT}ÈQ•Œbª¯ª®š¢U/ª©*JœH˜ª/ªRŒ`õMxMztΈÎ@ŸÔlTÅTkRj ЁT;f£×jE·`ЅJ„k2°ÌŸ.:P4fP:EðWLŸœ,ŠÇéQs簒cΈªdiüçQÍÿ—ÞrfL3Ùprjråëdrÿ5I_^\ö,ÅàF©dÞ|âT„}ÔagÐ<
    ˜…kÀ׺®ΈìŠ(AïVªŠ=ñ„õ֖~Έè¢QïH¶W€&Fÿ|D†Þ
    ÑL
    ™2Ó5 ž@Än…Né‰ÿbeGXÔю ˜xµ#ؘï‚ °»¢ö$IJ'^ì	öDÛþô2-æL
    Ï¡ófúZ`{›¢"(uÈgV7˜]z
    "/˜ØWAÜÐ@ºmEï,•ÁŸbŒgÈaÕÁYŠ/Rƒ€/ѕArôåˆp
    XÝY?hrð
     ߪ°š
    ¬[ìbð( °Á
    X#ÓçÍÎuÔéï‚øŠ{2røŸA›;*wËfë`lV€«A®ÆCˆ{ìHʖ|ΈP&filecache§8µBn04/22s7:36:54¿Àwwkmaster.library^)XU€­ae
    ¥ìzbO÷ ±àHÒA21³@`ÜT¶Œ 0$HaÌ4¡“?åHAì
    š p<‚/Ý P gF΄hfô&JCèd³)@ò{FMŸ7ÆJò8ÔR¬¿·,ØGÑš ˜|¢ÚÏq645\ƒ1/154›38ŒÉo0ΈUìΈ“ÉWtJgptÿR‚0(î,4ôrªòCêä gb$ïÕCÒCÏXÈJ2(;Tr2¬V¬X'ö ¥®Ïó°fÄRî(ÎJ™%J“Éå^kAð(` …z^Éab³ô"·8s'2$H šéÿd&Õw€fvÖäpPL+ú2rQÔøgÎrA>œ.`$.B2ðÚ4Œø“põš ŸD š9j<Aèõ”C»†*QÌ.爻õr; üîÃJ£øa",u GJ
    ©P&Å-‹`
     K4e0`6%LäU9skzëvú,­r"Oïþü$j õz]YT'o‰ªAë/IïAàÙfütÿˆk8x'NAé¢xø„?,þˆ‹ÿŒ“˜ÄnYä'|WHFCìzÿ^r=T”Ü ÕØâÊn×vUÅ6$HÂd€ËcÜk2gAìΈ"$
    ü4JkÖt\ùF,b&hoñ#šÿŸvÐÿDLõÿ'~(ëÞ6Έ¬¬aa. rÀÚ6ÂEº&@Vê KО$&æ§Ö°„4„šqŽeþ0.ŒÑËXPKF[fÔpíQ€°=øÌ-È)hOò-ü É]4ÆÀfpCúü˜2"ýØ)@Ž	uâ 2òŸЄ©@*@F.Ê+D7$B§tHsb™y€XS/ÞÓÓÆp0-1nuÅ{b/zšqHzŸÄžŠt}ØÕ^ÚK‘’{µ“ O7XÀ[·Ð.B$fÇM"M
    X< fJ÷fÎiþ ê&—!‹7µ"§V5MÜJ‡0œ”ûLßlŠYN'ljV"‰œÖcÍ `ä"•T<`ÊjdçÕš‚ÞcÄh;t°ÈʟV @®~‚ÇÐèéŸ`~Pmuofš757[^2Œ±5:35Å|4¹J€jp)cxbp[ÙÆ£³CèŸX!G5NdCEúŽ‡oÄ'g‹š©šÂ}²",¬SFÀ$BéÀ"2éÁ'‚£åfTʜÄÝ Aˆ{Ç"0ñº<„Έr†‡ЬΈj°‰eek}á
    놮(ðÖ9í`ôxõFÀpÿä„ëîŽ`ÔzMM
    
    II		m‹ã-iÜv)è‡Òu
    gÔ2Ðât.Ÿš¯Ä/tZPY˜a<ƒ9@΄If¬×ÈgLrN΄a`]`LšEêd'VCì€p"Ò$NO’Ëú0Ý°΄@øÿ@ÁÂ@?GÐFß÷ûQâNëÌ"€ñHêyÙJÔFg΄®Ku€™?˜ê(?<'³0HÁ/&a"ÑCjôÿ²ÚrsðÎÇ^\2vW¹ºp…œiš)@xÎ.Q&3ºµO`€r§èÔ`ÕŠ|p	Q% €—A5. ,è[ô%4šIHì"¡Úƒ€n ôxôX…Z,kñh•7àœhÕ(ú˜œS"é\B 	sóæÉ,9ô•sè¡AðÓښ¡Ÿ‡fÉCUvbrŠ9‚Âi£Ê7@Œ0àsÙ24™¿)¯0<ßØ>,žÁΈ=	–BÇ3#êÁfö®΄‚Gìä—)KΈ{àËAúâ’CÓEë"ȵÉfúXÂCëd—ˆ|WEXgöFz'_ÜaÓŠ–hM›¶l6mÒÚ΄pîi_tlª
    xÕ(gÅdÙ(€p³lllœdu–L'HŒÊNáa	&⠜ܝ5úÞè­’^z(é­T^zé­	^zé­˜^z,é­º^T@Mbc‹Ÿ(Â;ˆ}ƒDíN%v€À耗x[J‰Ëôî*ÝôÑÒgXìG}ôLêÑ…ñÑè‡þæ}Š(e*Έô	^|cô1ÖR:e!z<é=ÙÒbr%8±”ÀPì=íštΈQzÄi4QÔ6žÐLÐO@×	Ú©Ýç€ÀpÀW¬ÚÑrc pŒΈ'ØŒŠî3<Ã}W®øpŒ’Ë›p¹<Î|Ôp`l0<€ÊëÂx®p`FÆ몊p`"É«±‰g
    g]˜Afdp zÛ΄ö!I1œ³èŽ–r¬eJ7<ëòUU<(HæÀ+¢†@| @)PsTp.ë±k>é—Ï,OÈP΄R2ëô¿ÉeÞ*¿è
    Ô	› ((CЉ¿Àšè
    Ô!
    ÔSJÔÇj¹s:ˉXgŒ*F†êH@aéàX§Ñ谐Ý&Wòœ÷l{fqC8g‘[«^SÜü ƒ„ܹ.2â3J6Ôøԑi
    MÞ/Qîàµo+ˆ[ŽLßF×XNu9ÝìâF@<`ŸfŽžë†fa8åbxgr°(Ógl1×ڌ˜ßéfÛf/hÌfhˆaV!§ƒã_3;
    r(•1øíg,?àÔ³äîG¶…ßm°güÄ¹±03ü Aå΄([
    Ìf,aΈìÿÀL`Í°aª/œ-«¢p֐uâPO¿áÞ0aŒ0èٍˆ76lùE''|ÍbžÇÁëo ²”ÝèJΈŠa_ûàΈ'øª†Ô§åx¯âΈe!xÝ°_Ä#€Þk7/ЈxÄ ހÂñ˜tß3R¶È/âX(ƒxP_ÄcD(~ïæW,ñˆ(,AŒ …/â1,¿wóKðÀÜøæÜðŒ…/âäï‘y7³/yÛ°ü€e–ÞÀduÖ”"œPÂâœ-_;tf¢©Ü–0™
    Õ³ítzªgëÙzF‚OHçCE˜ªȋu‘ÅI3üöi”4pÿúJTG<7ÅÑ9°‚êyf€@΄dØ3›d’©ËÕ*(ÐEJ2`}5ӊxfoú±‚6zÈô3Ýf:ÙŸr°iož964X?øê8€D49ÔË÷û[Disk] çâcrc=%04lx:sd¹åt=$%7ËðsizeÑw5D_ƒ6ld×áÉoffsetdbdòRead¯nam\ %s׀Dec]þÏÌãpacked«Or–]àwÔò}ÖWrite]òôÇZþèPƒg A
    ÞõGÝHLen]ö[0F:äD]?ListFilðŠbuf‡‚s8lœ¥¯¥ms× „¡é‡rø#Ex©\ñŸineštypaB2ÞÁŸàn&Next] ðßTëDeèÍpC_xΈIŽ©ÇžJ¬Έù6†ï€ $lŠFRÌfLðŒÉXFð§|©ÜýùŒŠÉL×ãÞìôÔT9@Â0RRGŸ<EòpAìŒ"€ñÓÒp ®‚Àø ×R£`Lßo"EÎ[„wN~&(,€"9Z‚*`žQ"$mðè³ílQâ,f|ÉáªÍfS„fÚ.n`~ÿ"EÌ 3³ËDüäxrœÁðì.õ(úLΈÒ8ðg
    x2Fz· "‰*®ôÁÈP§T'ä2’îÒËJ:~v+ÿ>5!ׄ(šÓI5 .Þk,f ‰€¿À"Á“Á
    t(ºÃf",Œ:g}Ÿ+ÇŒ*kLJ|QH Ú&Jï‘Óªl‡>vöee KHz"Yúñ€Oý*—"JFXΈn`·ÊìÆ_Ò!œñZ|7ÔûŸ ß»ôÊ Å¯êÇ Œ‘I fqý÷‡”:g·sï²*Š΄ójºçÌtÎÇO’í˜ËJ:zv+þóÔÎf*™Ô¢éŸ†xšÎ:ùÝÐqƂ FC>=ÐÌÑPöÀVHú`ŒÐ/FÜü‰[kĐ)Ds"Ë;s꟡ênwΈÕe)7Ät~	³ÅWäòBd~Eñµƒ{U&`)žË³[‚}Æoã¥ì.¿Ÿì)JÀ)GÄÈ£™ÅÎ>úÕôÐK3Á„9{š&ÃË"tþ¬>âTŒ(ö]cØ|xÿ`xGìw4"$šqˆÆD2n@91”lv"J«jîQR…S‡oغ֪eÞS…ÝêgséaÖN*zfÀnªüJlÜgwŒ9lš!°äП팊".]ú—ô¡Ä܋Ÿ})_Œ)EÌΈ¡Ð)eÚªÒÔp±sûуìÀÁ“t)A U`Âòý›
    6NºÎhµÉ°'Sg8(Ø=|Ø¢)„;µIg =*Ú|رn㇝ätPÇØéNŒfvâ`Ñð!hÿΈÿ°ŒŸƒp?AèΈB˜ÎÜ`Î1ìª*ë–|µ{†gŠÄàO’Iê’õŽ"t®ûæÂ(˜Vñb*œu?›Ã–Hzøâ]΄ü²Àć–È=”̳ùúdžÁÀ%ŒgªvÍgŠ-'Ú
    L­Á¢²ëŸ-m«ýÆjµÊgªÃ"ý“ä²é€Ü–Lf*úŸ­8xú
    p*žc£k&…cvŸÃB‘wJ¶L®qè` Oapß̟eÂ|Ðm*i¹
    -%,ÝLRûÒ÷Ô1oÌatͲk̒jøğjþ12<%U*$Alø•1lsT5ÄÄjê˜Jqj1}	ÿrNÈ}:Í?f–‚œΈÂš
    ‡:rëÁ<-3Ræê
    ¹óèZŠÎBš%žÇ0‡Ò"@ A ‘B©ìÂЁ;¶è‘ïSÁX·cƂ_†)ûº*`¿ŒTêF&$Iõ/õ³Õ×â0£Ù1JìELí΄×Cԗs†c;Â7êÜSƒÒ=135Àì~’çnL–Jþ‘÷Ü=q91:’y>Á*A†áH€/†g»ãpsœÙç®ÀíXg Ѕ°‡cx$AG KÑÃ"J HzËœD³ŽêB¬ÀGý/ŒJ„7ð7{èö”J‡kŸZì+@5ñqÎ4ÎvŸ:&”ð*ñ»•?.$HÓeóŒ®4G‡EkÞ.CÔ>Ê@°Rñ.y„ü©ª–=0ÂHB|oBˆœþx+³T”.~<ÌÌ@fœšŠˆo}F ÔA)Ö~Õ{Fø\ö»Šv$	g./úF–ÁË<8}ɘ _~	™ˆ	`Y6^&J‘ß{VÁ:¡?Væ¿(Ú×°.Ã&oôfxŸš Ep8Á~r.1Ã*€[óÈ "KèçüDÀ#òŒ8`”ìíîB)jé|;GY6¯ø
    ˆ'kG^U0qÇË1؎ãœK}Ä$ Æ	 “gؑ°Nî>-*q|aq`ü&Ÿ8óñ++yãŒltr®ˆp6.device0ìnú*Έ6Œ\òŸ^Œ6ü<øôfc/„fTÁd‘^çº rH˜{#~â+ù4 @ºš¥b,!E>gP¿=2hÓÈ pµ"~Ò²˜‹ҁAæ|QÜpD^Ò±œvŸ‚?²áš[<2‹'>ÎÞåŠNì¢ä (ÿÀš
    pBŠœ7€2K†¯`ýXÌݕ¹Â;Éo€ãœN‹Û@ì»À_TŒÀJÁ@ºï»+˜PÒºîkL)tÛJ·ñ‹œÛÇo#òìýVûmj€êæJì·^‡øà¢ëJ @ÚsЇ°‘i>œše{‡Î{HïÓǍôÇÎòöP·|x¥ßӅ»ð?Hà"&ƒÓ2òÂ(b/úŸΈ;¢Έä	E6¶næj*q˜â>4à^—<SŸŸ€Ny`g‡ΈÇTD€êä$cVWTæzÈù/Cð(üݛHç&‹a°A®…Ð/"BT#N2r¶Ÿg°Ô—85à‚îõIfŸÀä‚	ý:ÔìÆåJi2hú)Âà3#tѲz–`â7™ºžÉ„Έæø0ΈÌ¹^+Ù1.è
     Sû-ä|Á@ŒΈ0"ÎÉ8o;5ƒfÔ0t|—$FŸ
    ȏÅ}
    ab÷Ð3qc·	wˆ*Åny…"Fß$î (#GC±v€3|€•®ΈÁF)å»"Š²T`±Ád6•ýÜd.VÞ¶áü.ˆ°—o ‘—ѯØN‘÷‰Oï²uàe¯ŸoöNуÑèôä;ŠU‘	|ÿpËë I‚†±zoPÎðãV"E\vïGÎzIɀÎ<¶y²ih•È·à
    ÷˜ïΈŽæŒœÉÕÞ.»$@t8&E&ÚQÊÿü'RÿJ¶|ý•DB›æxiј°Ä _zÿàL`WÔJ…g¶þUšUH`hjhjhž³PˆgÔ£ØfüÖc(T$g"B©
    ÆÈþf"$H’{$ـ=;xþÄBš_jsÕFZýon3ΈŸ”ÉΈÑ, xbÁ×;jv ŸƒeXærŸÃ‰ô:TÀSF—E‚ª>0b3P€Ÿ€f&à F ./
    G¯΄8Ïø©=D‡«\  þ€@Ì—ßÃé5@"„`îþ‚ûÌ¥ÿìë~$F‚Ä‹uµ€~$aÀÃ^èUþ–tmöQ=ªèic:ž!f¬åŠL»È(0ax¹ˆ¹Óx“† f
    ¥l°ÏÀÔ.Î@×ô‰_5gú—ˆã†1ƒø‰?Ú`€P
    #ÎT®2ŠB£…ê]üÕ΄Ø_ýôWÈ0õ0³îΈ©΄¬ûŒ€ÀŒóvðf>$ÖR*yXífµ(jüw#J,ôg,*ÂR]óxœî=*,uÀFÂ…‚€.ûšF€Â€‚¬€…jÀ./^œ†ù˜d&éÇ‚/jH<eôT
    ÏÓõd‡Íz	p‘ȱO˜¥œøޕEËAFÐì̇›ŒôBŒMÜ`®Ê¶,/Y*0	(ºtî€C<!&zP
    Áó
    U(`nt[”­£Í€Àl*g>·.1ÑCOë£v"
    Rý‚Ç<gqƒÁÁÇ;1à*ªu{8è-3Óqà¡Øï­0; )BFÆhê°Â@3Ýü®ýâXç(™ŸÝä¬öC^ÝÐBŠE’­lNÀ…DÁ"é¶É°¥ŠÄRû;Ÿ`«yAEE|ÞS7qØ7{8΄¬q°ë%?ìˆB˜ƒ‹ŠÓ;΄Cì|J©÷`g…÷^.Ø:gb€ˆñ‚àfmbNЀp‘Ò»aŽiN‘`Þ\òov©®„⊜¢š®΄ºç&ÆÐÖìòúg%tN|ªØÞäê
    úmæ¬
    ðsdRlt²æi¢BXä΄ûg_ÙÏ0å ìšK¬ØóýC)b É'v-Â$Hµã-hXU ­j(,U«0Zu48+ÖXuĉÞæDÌ.!ës–›H—np ãü"ÝÀ|ÜN¬_ŠÀÈü+a°—	©ü5HjjŠì,þÄ4M×]¥±$ VÀH€HÀ)@au,JŠ­6p`˃ö°ö"Úm‹vBAÛÊ좜Ȉ¶EÛÄæFêê΄-šÚ‹h[˜΄-Ÿ«ŸÊŠð'Vvè­äìCð°Z_Ä•Hôìçððª1à\^>JNÛz6)Hq°3SÆå)Iq΄gæ±öòó)³ê­èˆï_‚t"Á–Ç4³ôhAú’wÀ+™.pr%¢TXïŒ`Bx"OrßþŒ$o$ëá&ûG;lsWďY}wfÏ3זÏG±0pµ3lÚg¯,Œœ$!⬠"+’+Xë‰néTÐÚB΄æŒ"|^¥5ÙðŠ/;|ª?/|"zú¬°œËˆð:Ȁ—ÈÚ¶>Áu±u/Nz˜!S$:hŒ©ˆ(z»FŠJ±ìžÐÊö©eV%©acÀ€vP0åˆéôðD®&"•I#Nâ‰è`MÏšÙfoŒ×مswËÊvÇsÈ7aÇû8î	ǺÞý	-ø§ó®†PROGDIR:WHDLãærîISTt`t`tvÿJ;
    ~%F^R®†’/MJ@7”ˆuD#.ΈƒeÆ=—DÞ~@?c­Þ”KŸËvÒ6gÙg‹OÚÚgCè²#ؚ%~GŠ‡ŠcA»
    €‚Œ(,Hôà©7ÜÆRH`LUBF/EL€~}WSCkt±ôœÔfò³N_@fê ì2цLôÀ&k΄HopŽ&Ø*Nq/öj4>G®ûšpLïC`âžEg8‚×äpŸ&E¬dv¹p 
    ¯Šˆ¿ùOïÿìB§¿Ÿ/H×ÀdvGìuÐÈ ¡²lCŽ~	 †€ˆ`SìÖg`g>®,¯`ãn`÷¬ J™gÒ/u`ÈêñZ<ýÞS¯ãrâˆUÉÿüdΈÚëv%v`ª,	(Úk DÙHŠ-²"§`&I&C‘#¥ú‘ÿvv"
    ìŽÐkÊWŒ@ÑÀ`ð.£ôb=X‘	kŸÀ.·âª/wåσÅÊœ±€§F—m$/IÓÀѪVµÚ Pˆ…
    êŠÊ*µÉRh"å™
    ¯HîIJ‘Ì@эˆ  3"š!ªª¡I2ex\_Jþ
    gÄñæ€Ҁ¯YU $ÁÒ—ÉS>ü#T®šØ~"Ä؁`—Œ"ÃÖÌÁëºÅځGÒº/Ó©ÿük­˜"FŒ8¶œeº“<•«šÈŸùΈaޑõÕ<–“&ƒ˜‘"„|å ë €?ñ÷çè5!fª/é+Äi\êg\7–ë–Lع(™ªšaí Šf–ïî°J&ºÃð*™4®ñglò»N²öX†Ÿ†g
    eœV‚Yˆ`òÈmgRöåˆDrΈ[qF¬#ˆh#€qÇ°±hLʜŒbó(ð*ÆÞ²ˆ~‹|3BÀ`0uÅjkv$$OHÿE˜Æ”"1SF$qhß%Ó²{qS‚Ó Ú ûF³qøá˜ìˆoýJgSÏ?ÿܹgù2~gUGí`XۉÎxœ•%ÂY~.Wp¢ØÐÓˑɍ›G¹Sª6a&í , Z"[³ïJȑϳÅePêÿü 2xü~ëÓÀ# YÃΈY†fÚ#sŠ)
    k1C$ˆ #BٌXŠX‹bæ$ÌÕÇ×Ǜb"c k\.	«³ÈWOà¡%Ñ\XY" ÑÁ]0B˜–gê"g(-1 NÖQ×NšP˜Ÿ™&Kæ‹&Fś ä];€ KY‡fìB ¯ßC΄Jiü>·‘9v\¬š/Ž:õørøæžqrÀÁ,<a6$a¶š=fa*²‚e=“$dwìaa΄åpƒöI]Nu픐Ü6À‹M%wŸUÐ"(ÎdÀûƋ€Ð@d¯ò4`9ܙÅ6“ÃŁžEñ(&
    Dƒ–å|”Šd„°ìäэւn9ð€ÅàªCĀû¬rÙš`¶ry4¿}Rv.	g^$GÕÊçGÛña&,GòhýqQ†Ö†¶‚b.`ޖ‚$$K•Â&>8ÞòaR`®·‘ðÎ.äŒ2·Çe.Þøòd&²C2•Yç`§Öp3)J†zðp4C|«èp5ÕÇ¢=Þp6YB®àÜö®p:`Ì>;
    €ûp=9ûr
    ¿Rø®œÅ7΄-ÇÐ^ò*4ÊûÞÄîPZfr~¢®ºÆâU‚e’4Œ3]w­ˆ4üNù>HÇށ$Ç(·$Ô¹¹`êYôj`âµæˆs^Ÿ7g‚xÿH+sT‡Ÿƒm#ºXŸ‚lá`RU‡4€4€Ž×¢GU,žçJësYS Rˆ˜u«عÀ°æ˜Ø0ƒ[þô.:£þüŸæ‹þöމ$‡bÖÿb~>Y¢hÊ΄‡ÎâO€ŒŸSGÓ×QÏÿBÔǚo³ŸªV^®êÐB5øþžBÔþ”¹À?Éþˆ1?˜ƒŒÒ‡ AeþnDœßæˆbRΈìV΅ߒë ä>ZçB"aVÅ|tò`ŒY…~<–&8'i<Š<NŠÒ.
    4XÕÁœ›ˆYU
    XŠ“>æþ%ˆ6ýæ]XÌg.B,GdOxÐ}êÎüot	’9kÒÇ"Ê2Ò	æ"_²èhKÎ4¢è­¢=/2Øôñ<°ÀøÜú¥iºx6<f£Ë£Æð6£ŠèƒúÔ#æ$[NP±>¡àÕ繊ŽÏCý³Æ.`€Ð	ë	p Jގw%‡{ž”’WDLT£ðêpŒŒêuš±Š°jVØ *
    ±–ùh	1Έ‚ÿ Ôà`ðV!ٞFA=ëEbfé·ó*àý`¥Ôöæ"D*Úªã=wå
    9ܺ‰cL8²³gJjáIîÔ Fš`g"Š@7EΈ
    AðD9`ÔmGñº‹cÚÕüü`ÀjŸؗ>°³Åf,&F•ëìnzÿèµËfˆhmdаg&ßvf"p%`£Èp&4Âp'Œp(¢F¶4tì£|B",$/êAÙhé h¢Fy8,decrunchýsŸÆ žIMP!ë,€ATN!ÏuÆM€RNCqœÍ™*€TPWMgªf H}ó0§¬az•Ê7Üf1z¹„.× —pxä*ŸlA.'
    Ä 
    gïŒa4UÑ@­h¥œ>rø)@z΄)Iz¬ëÿ°Ñ¬fÍQˆN’ ,áeF£ŒpŸ¢–~ÑxŒþdœPˆaì\QʯvÛOÆ®°(nÍpàH0ÃfúËGèÛ¥ñÈEói`+ÿþÝàÀ$lxãàžŸl~„\ø/•&Ž+ètä—!yC̔˜ñ̙ÏzëÄ8î®HFVKFæá^#NHr’â®SD`AeãBD€Còÿuy6ÙÙŒ°±ó	(S@kÛîŸÏÀ@ïŸC	ƵÚõ°eŒÆEWN]”0ÀFXføŒÍ<žlÞùƗ~ºƒõYž=O.m*S+v‰|> ~Š~ÏDutrÄùöҕSBkØ9BzΈC££WNr΄YÚXGQÀrIÚpæô˜»‰M”&úÀz€8,xœ²f<zãmSE0Å*HE>SGÛEâVàœº|zšên0ÆAâÝê繚E‰p|»—ënSF1F—ÙԀ°öŸâˆR"fªLÜJoð?<à^ft;£ÆËŸ]ζèe0ŸïÎç@‹ó4ùæ&|êU‹„NðÃtÖÈ鬒;äé|‡Óöùê
    Ø&óÝÉ&|íŠò
    „o˜HNÜä»9@zdë4ÞþTÏ_X#ÒühÓÀb&H“v ýæ(÷·¬"lz°`
    "a.REµË[L|üaEfž΄AñûzHÆÑÆJGfAé QÎÿü³ÄdqásüzÿaDd@zŸ^>d,rBE;΄H€tÿájFBS@a(ãU”z©gAg΄EVÉÿà˜ýÍÚ@0")<nôèeûÆÂîã`¹AãYšaòdy¹BFR@;\gHSAaÜãV¿±ú‚ùOˍÜA9ΈnG;qpaÀ€W«o6`ea°ãWrãHÞ{*Bü‹œdZ‡r=9k”EÞ|
    
    6Ú
    ±ïõ>ükû4Þ0MÙó,vò”Û"IªDŽ6öùßÞ„쑹D5`0Dz1FªÑL{qRzolgÊÝFd³ŸÁøTFÛ\iö`l¥F¶ÛEidS³΄sÊ®dä#ÊÎÅenJFfRšŠãÌwÅ> JÆSHâMdت­Æïà©ïú`;!S»0e>/QeLdôgìz|¬Ø,dÿ~`Ÿ*d°R[–(dˆg4PE`€ <ÏïÌXÝeŽ`†¬Q΍jÐÒT£ÚŠrÞaZfÏç˜,;fùÞ`ÆLЩççËzŒ.&H,	XˆÓØ×Ø$K!áŒ$6kS‹z>žÚýsràx`Ÿ‹š»µà7
    LHÓZûuJ‚g#Ù>úŒ‰dÜÖG¬#×ddÌ6T³ÍDl34»{#?™:ŸÉÙ|\xTx­;
    x)dx‡…Áfz2›Ùsû;jP
    [z~ªõXb9ÕBSfòÔEΈ7ðv$E0±ÒA64pc¢ów0ÔΠçۅÔõRJÕÅÕÉ"Sc—…åþ
    
    &HBí3(?Ýøtv6õ‘†žrÔÒ8S€Rˆ­ö`êÌ=lCVCƒ`ì$H&DP‹p@aFáVàä°ΈŠc4zÐ¹Ëg(Ùd;Íÿô`è³ÑéJG/çTG
    ëÂùÚÖÙø`Úf÷tB‹sºâ¬ehÐ7r9°÷g`óõ
    †jÚa
    ævÔÁÐÁ"Í#W DŒv
    È\÷¬9@Ž›‘ºŒài’úÐÌùºf£àLÒOŸêàÿÃÐð—Ê×Û±0kçºÆ] ÉÐÀ&à
    ”vèO·Qîd^ƒÛí~¬°‹dT/{څ–ÁE|Œc(÷¬ˆ¹0o¹ØDîÂ›LÛÐÿcw=¹÷ ÒÈ •À&_—À'ø+ꬒÀÀ=Ù7ñì_6óÐ561åÆÃ71!(|T0:5šÌ87¡èÄœÄ/ Eúô"ÊЏªOÄZ§Ô"Ÿ=#²Ù‹BӞ§V=ñÈr“DlÅo6< *:xíyL}ŒªÞôӞ§ÔÔšüâÏö`zðŸßÀS
    û’D‰΄	^ ÔH6MLjM
    ø–Š.}–àå&"nÔšHvöRØ©F—z4ÑE%ÍÄ{Ovÿ4ÄZ΄A;ƒéߘîÏ"ðÂ΄$òV’TŠ΄ížw¬	R)_2YžŸÎ6d$††×©ŽC~…2΄ˆQcfހŒqã“múðüÌí˜øÓYì„ŸŠ<Œ Á‰3[ã%f–€Nƒ3¬ë7cL~šÜÂ’DlÀÖh‰dÃxyœ>3HÌTˆ˜1Lc8¯‘3˜˜1<¶KKÌ4|˜1,cø„«‘3Œ˜1cƔŒÉœü‚ò7“üü$ô?‰Áì~mÄ7˜QÏ<*Έ‘7΄ŒÄàÀQϋ^Jzø0ç<ñÏ.*?ÿ<DÔ8Ÿ`@ÿ¶8…8I	œ*	£ÿ	L`*áÏz?ÿvüÛr`Hxÿÿÿg<ñ|€ëחX;Å+Ï;uðÊ32X¯p®#6\Žx–y
    L™ÓŸ6hQPB¬6`loT\$=/Ÿ8‚»ÝdCg¶C` l2ÌŸxçâ¿<ü_°üÊ7°
    wdW‹7¬Æ7øÙ	Hn"H$Hvfœ*ñý&”("7ÿ2)I6t³3ñ‹ó®_œèG§éÅë©Êr2_
    Lïðë]•0L–¬H”ª/ðZ•n/ü"1|éÁCLm|ðêbx$Ë~d €î¿ÈðZÎ 	‘œæŒä£ˆðº,8Íi2
    üÁiNªæB;	 
    ÙË–¶=õ›ÿJ«SýëæTë¿9ÌI|dõ%xµp0+rìAó="Ðïè•!ÂNó-!/ Qˆ3®s†Ð»¬ƒÇ
    z>V
    /$T†ò ~[ÿb`ýL²>ÒTmg=T±Œ‡”(ìÅ*¹"Þs\Õ•ÉpЊâˆ$	”«©–Šîó :5 ©Ž +ktôTÃÒʶP/yéÂk’N¹•B;¹‹<Eë1°Lë»
    FGÒŠC(H꓁\Í0Y[$%k‰Cî0‡A05v
    Df,x€ÿý®œ`e’ùfsRhžœ³”8)cøÁN 	¶¶éÀ#†ß‡ÿ9,êB$„ ›ðg¡€Eð,õ'hœçÄP\Jæxœ.Î'R1ˆ'J1„D³zsW‡ñ24ºHùpJ΍1taŸ$®hø'«Gÿ΄‹³õ
    €Ð¹ƒÇQvóB+rò«Üë,àfp'H1Œ}yWðßÀõ€Nó҅ŒHëð/<Nh/ù€Ÿ›x¹ÁCë Ay†$‰ï#<ÌÊ$,j/pÌ.€+èRfH×pGì +K¿<.œ'€ÿë/H%·ô㪠Šy€N`òYô<ôãSûzÿR$Œ?èÇo±ƒ¹teÌéÁÄKÕ1
    Ž!/°‡ã_8ÝgP'Wê§Àsgàˆ'΄xýýæ†oŒê$À³•Ë€lš¥_Ê%bì¯v3ãšx²ž¥©·ëró«¢óvðJÄd»]ûsLòÌÓT³ÇÏäÔBÆm[g0©gÜƹgm\Ég
    ]…Ù“Ùn[ù
    J+^ügì';ÐnN7$	Bþ=!øX 3# 5òñüý܍­IÀ¥^bÑrªþà$kÎy˜ßæÕЀ"kûáú‰t'gšÉ"Ôþ0í+‰ofNؐg÷®Úâ7ªûExÀE—QîEpýÜ]JeZ0kœg|%7ˆ:Ò@ó=ÿ8Xj€0ÀZàcš‹û,rµóŸ?a.LRA²Bcð@à©Úþ44JéÿlXÅÚ:6|tΈý03IÜ@0þ€@°«JC­
    Š`NnPUjºnž’`:+µ&ˆì«€ÛŸ”~`$ǑOüJ«þT¿?Õï+ÏÒ`áüþÄÓXŠ3 Vg*,™Ÿ±ís„=8a1‚vüz™°ÌšÈü30+/únJü ‡bšý=Ò;~h\x“!¡›ý$ÉnOÐyËbÖ\óÀkRKýDRpâƒ
    ìç“ý2
    ôô†+ –—ä¬Î"krîÁ‹Oôâ“xj$¬ê4œ{«F@ÁÈÎÁJk .âtü*úþ¢pvh—fp4¬ºBð^b³SÔºGa/òGL€ÿ€€H€wڜ^üŒâIdT@fø]ûygÐ@ÐB@ðZg™–ü !£d“š+.\ µd`s¹˜]çOÊé'k҃1œÉYõv,{ðìbPŸ²8_Ù4ö`ۃ$e–=XöŠ`Œ"+ \û*=¬!szXúÄÅÔÌŠ`|;éÎû²GéûšÎWj,$؝~™î†Œt~g€vµßêm+hÏgT(D*E4pSBà© œÁÙPÍÀÙÐÐ+ÙPuö΄<ˆ¥Õê:+ÙÐ5Ñ£ÖPõÐCPΆ"êƋšºD}bµŠ². Î†¢³+¡Š–ú"Š*Q`ßÄvdr≹RTkjŸ†¶Ÿ+†Ÿ	êJ°åF:Ãpg"Eó5΄u53ô®"«¡ŒS(*
    eâkšúªŸ†ªß¡:
    ËÙ,¹ΈdØZ°<{ÃÎÊéxÂ{;ºY'΄c9(o‹€Ç¹ xxu&Š–30ðvýÿz
    Õt©xÂßPb—‘ÿZÉXNFXð7ô¢+¿¡¯‚0°§*£N$Çr:^ð7ôÿCa>žt"„|8}ëé›q¯øHA’SfçIì Þèd6°«â­f4k€Þ\O&tf0:M@$Ò
    ,f&³tB¡àU¹Mö€Q“AuFÐiЧ<6l@rõ+Û8î7ŠNq
    àœàð~lâ}€œ.”Ÿ–ónÂÂþlI–÷¹(Ž~åMVáÚ14ðö²$Aq“âDÔ?ZÁU‡Œ¶"
    L]"RqÓ܅mðN.I†/üà|È2£Ö̜÷Xž¡æŠ+-kÇ/e<+tDÍœƒÐ·Çôì}˜{H1,o–œq"Ñ6èÌspƐPªõî9ËÖ¿ÒkŒ=P»¬eÒÿíYÓ{Ö`>àJlSösJwßfbLÈïöŒfR‘}\ö`ñ…Ü®p ';Šø~ë¢ï<XJŸQ‡ø/ðYH×p©Tý«q0ÒdZCp?+C_q,Ëq—›k¥1üo”\JšÓqäÖÁRë`B‰0–%ð¬œEN|hUKB(rò†ç™E(;
    ,áiëØ¢žãךçàšJ–Ž°U=ÀÇVžkA.=ÇRÏBñª^£FUXRϱÕsdŒâœ°‰ªÊàžã)5î5ªèâø[ð=Ç'Qòcˆž	JcY"SÝ8Vö=ǗâZ¿ˆ>žã—š>çXê9Š–zrŽ¥zžc©çrXêZ9–RzŽ¿ ’žc©çŠXê‚9–zzŽ¥žrc©jçxWÏX±ÔPs,õHK=@ÇR8ϱÔs0,õ(K =ÇRϱÔs,õK=LjøžcDÏð±Ôès,õàK=ØÇRÐÏñªžc©çø_Œ	ƒWBA	$€žª£þ¢q
    ±ë	¢ô	œzŽ²Vþüfb“5^õúÿõ3zîŽWõÎK=õÔsüÝå6'W/ð*Ù/ôêÂ
    AÉ}'IG5A/ü/kQ»f±†
    }}v㯪2Ýø¯ªbÝØj7Pþ=ÑnŠXüÐh7ŠÄ~l΄‹4ŠIڍ‹ÄíƟ¢#"CUfš¬hŠˆPÀ\H»©Έ*»aw7$Ž8€ot‘Q69e“‚’ã¥6›ʇÀ{m²ÏñµiÑ$368{Ž4/o$ÙcÅ22:41xã{ð)ÿÿïÁ˜`W ‘NÚͬ‘Ê~
    Ni!I<fä "	I	†^í{‚ÁSOì(0¿ŠéÁ$CÑñU8”pL&gn[ÀjDƒ(ÇÏ'ÿgbjFD„,.*HFHGÆÄÈÆÊÇÌÇHC~ÖD݇ÖE£¶kšBDBEHDHE؅؆J|ðÙFƒF„RƒÙ‡!ƒ$!„xË~0`Έð€G>ðbß\FLÐiF~B°—ñ?º,
    `ܔÜì-ãæÁ[°þLS®~÷pö=ðž~ •ˆÐþÎæ
    *0‡Á|púGDu†@…@„pz̈́jéä€Dƒ`߶…cÉEàŒJLCPô,,΄,¶„cΈÕ\2ÿÿbÑÄ8ˆÃ>z£2”§–*äFÊHšÂÍ,Bh2B(8r3šQçfRÖyã‹ãã”`î.$vÝBÈ¥΄GfÊNÿ`
    "‚Ç{ j‹/âØEðÄâqÎÁ,œ‡HF0<J@f΄†cS`à/*—Ù(eí.0úŒ»ðÊÄÈÇÄÆÎÆ|ßþEÚDßFÚB•1?šB‹óB؂؇赋(*š‡™‚d…åtèŒYBGڇقxÔF©JS·f1A4¡r ÆH݁o8]xLŠ(6:çf—6éU2ÈñCâŒâ•QËÿú(*Ä¢4L»£6Ÿ0‡i$\gD„0xέ…r!…pñÀ2ïÁ>iS{à{&æYeÅDxzþÜöè-:(¹?|Մ¹F?/);Ëu'æ§Äöæ2Ԗ*S‹Š3ûa:ŸäN¢=ŸŸ4AHA46ïZðˉuÕð4 »Òf"Ì΄šfáHš˜1€$`úO04E˜àH€`8l‡ÄÛŒ;¹!€!1S)v£àˆ‘éìqJWk»?á·úY>ÃMqõ$ŠhoŠ$ ßam€ùÀ¿ÈÀw2n& aléYŒEdv\‘ýVÇg46HÂHïzOHÄ`IÂIDIÄsSa&˜‚BŖ‚󛶄BƊjÓM”~€—(ÿ^ʝ’0H@SÓ0;Nûï-ùq!łt”ûeÿŽ€¬΄¢Ç\ŒÄÌÔÜätôüÉ3-°Œ,8D€1d¶/r|ˆ” ¬ΈÌÔÜ.ð¿ìôü$,4<D„ˆ”xŒX›EÐNuE60##.q‰K\â"ŝ“Έ$h_`‹K$(\â,—04ΈÄ8eÿ<‡Xš5àÑԀKSC>.I
    855àÕԀ›ù.v9LŠ3ÀÓrY­’ê$•ÔP³(€†.º%5Ô0.©¡~4I
    5L8xFΠä<ž9X
    4YÕèlq$‰K(,\â0—48Έ`)³`6™`.ƒÈ`&Dô`h`Ñ=`2O`‘œ>:¥–f2<:é^ï]§EBdd†‘^—ÄIÇë¬ÕÇÕę±IƒlÑÈp‡õIX‰lÄÔÙÁuÁ	ÇüþJrLÐyp“'~̂ªZfE3#CTB†hà©`>$Id: loadkey.asm 16.4664 2009/01/18at:49:Ž wepl Exp·J$
    Hç?2,l ~dŸÇzAúÉa0f<*UÂ&f2I¥»*©f(·T%f•ª³f€R†•TPf
    „º*Fg@¬WHDLÜf6>ãOADKàf, <nAìæN¬Z°läfzÿ/pl	V@#gwh `š‘È€“¬N®þ)@ègÃ#–&@$k()J`t6*ÖCGZÒFؚX0gC‹:ÒÀ!IÖjÙ×)¯¶΄@dÞ$`Ú0üHÔ@S¯4"êfè1B1C0)ž©BâH0€T…C1΄ú1|
    K.P–#ý¢=dœ+HWZüJd3œª‹ü&œ /Z­S` K¶RfzfTC°ÒQÿ¬Eל"JpR@JYfúS@4΄(Áè8΄8+
    ˜@âLΈ²$qŒöxrÐáÙÞD€ÐٌΒ" 2CÔLHçÀà$i0&B§#OΚgB¬P•(LïáHS€SQÇdr³%œ:GΈ IΚѯð8ô2fŸXLßqXØh`ÿn"Ûí/é›zÿ†/çìlœõZΈßÇ ¹LüNu Cï¹ð·Sr"XAú$&Ó3üŽJ€gFnÿ$˜ÚíŸâ,g4"™Ü®ÑxU=Ö$˜Ûܶ‚fpÿDš"$J‚¡Hxv
    UjŠp$Nu€Ÿ˜‰ÿsŸŠœ‡Ÿ=ÏKEYPATHéQFILESS:LDEVa2IBµPROGDIR\§á^æÁ.Œ`ûí)(:¢YM†¿÷1l£9'u:9©994-Gur< W;« not registeˆñJG»An unbelievable amo†)of timgˆn1HworkasΈƒecessaryWóoc	a…,hêŒ piÌñsetsrÚCallZinhÃ,wËÒchus ¥t. PaԄshow yfžr$ppci•”ioBhf°Ð/8Õsu
    Õfutu„YdZ“ŽopÐV)õbyV–åg ñÒ+fe4ÙoƎdocuÐó	DÖirt1äÌÙ
    .T(ãd•esZŠ
    .ör@Ë:}?‰ÆØkêΈ.琐™7b$DeT̊hFfÊ* "œrœ‡¬e3;Œ4 Ýyàf•Q¶DÀ!EîrÔ4œ‡¬ê\‡##wÇàÿràüßíú4#Þnþÿ~$>ÿñq’ú
    ù cøŸ7w$÷C<0ŸÿzÍeÉ|ÖÇE@¿üáùüÄç0ç×Ï@ç¿^÷sPþû5ÿêçÿñ? ºÿÿò_Ÿÿÿxþë3ÿêçÿy`¿1¢>“í_FæaµË*Ù¯\ù±âñRÿ±ñ^û5þ¯—ùÒ?V{â’ý~oÕÿ¹Ÿùð1×ÿýFM«·€áA44ü×c‡^._õ¡ô_<ómŸ¡ñó5áý®ú_ΈFˆŒ  €‘a # ‹ Œÿó[€ˆ*/îü󗟌ºÏ0ÞáÏâîgñ•Ã?rí#©á¯ˆŽúJþë?ôí)ê®!"ތÀŒ0€‘üÕÿ˜ÝÿóüÕþ¥—û}ñ"â3¥¿ÒùW±õ×£ä?”Q"U4D(ŠhˆŠ`ÙϏzÿïµÄœ+ɺ­gD‰VÆAž£)ñÁ8л&•÷‹Έ¹Ï®$à€|,ÿÐ3ðÊUš€ˆ¡lȖ@”DªPÀÌC
     jÖª
    
    þ< *3‡x$34DT†Ddš ŸRöHçüNVÿì-Hÿü&IIú¶Qîÿî np
    "H"< Ÿƒ"ÁQÈó€+ˆgü$ Ыrüa<Rˆ*S 
    ã‘gCúÙfü| ÿÿPˆ•ì`òΰ20À\°TIìfô4,ÿöCìÿø»j¢^šN1Ç8DÿšaDf_†ì $Ò[2$Hž†ŒÉ°Ö{¥Š:H‚ÔB41 N» xJgÿ4©Ù,S.TIk&®Aè6; æôc”vJF¡g 
    Uð(³d
    BÎ꬞YÍgÓÊamöQÑznð AÜ`æ›ÓésúeN^Lß?þNuQÇdÈdc.banpÿ3Àßñ€TøÙ3æJ`ò»#ï
    ”ŒI°|+Ն¬ôL¢`†‘ŠrÊ
    `lsxpwdbp“hÚ4
    –¯.0íX@ûâN¹
    êt8ÄAfJá/SùeW&ÍUffEãg`zÊFvšØvYJfLvîH‚;ù<evúSk4æÁ{JgpÀ©(idèk/#g
    Å~„D[O- B4þ}MȈ#ÿ<0<àÀF@…)SŠV Ôcf0fJf&z^p
    £‚VÃxxÈ1pž˜WÄg°g\IJfâ÷š*˜¯ÿf~¢¢§”˜g:gÐü™Ò{Ö³“LÁ	䧬 fŠìî*PÀQÃ`
    EÝxÜj¶aBtÄFoÝ:f
    F€fþP3uJgtÄGa§d:–P`4JBBòJÄÎ΄š^0õ,f×=pt0ÔÂÙ&<ÇwÌU†tÀãe6
    fjÕ®-&`‰iŒêŒˆ»ýŠPÅ`Qň_Ãÿô3€ýÒ[@“ddl<±F+W
    VÄVÀØ­uô`gdŒ®p8À“£ÿŽ¶ Q@}`Kϔà`{fŒ†t©ga$k4N§š]pcfpsµÕfX&ipaÎ)RÀ·rJFl6JÊœ@€„/`Â0@ü@\)¥,p?‰a2ì 0dÊšb NjÜe„¶
    `Òœ*ú§[T0ß\Έ«þÜ;w±_âV;Ð
    |êv
    capµ¹	Àqb€JjüQÉÿúŒ~Špð¡oÒGü΄&¯
    `pà€Œþ’þì4åF  Cõ
    ’ÓëF`.03®ÒjUÎëô(UMåVŸ\.w©~΄‡t 	JôªUožõF<.l” oúü©ÚÞªµ‚ .bZ—xH€»ª«ºÀ­Û|`ˆmi·L˜`¶è‹Ìõz@
    [~F¥	 n]xÚUn0<ñÀÀA@¢!	t[bdv	€2rp&WûŒSâh+ŠaçŽ…^ò΁ô]Àgî9û’M<‚8•ˆvsÌM΄fvuÃ
    ?ð”žÍV€ª[Þz?ÀCi\6
    `Ùhqë:'>0Z‘úéX^—dݑêžCÇä€΄ÓD€{’<ÿ]Í®ÉΈndÄ^GæŸû×h`^úôgdl€C8u34–6—ƒI"ÿ#1úÒƒÙ–Š—€‘ëD]
    $#S«zT«Ö:aLºã„â,û7@ù”ËÊPuH6°Zg¥ZNkmóÂ>0AŒ8ìM
    @	@»Gú\`
    $£ÿ:P’þÚ	f
    ‰ÐøJŸÐŸ7ØCúàKgÒ(°›¹@Ìú`äyΈÆìIpÀAÔÑCÎcNundib?ÔYè2CôgzËJ"ØS[2a0‡žxâŸ2Aÿ²Qg
    JQ\IföÆüùÈTIÙ']JBÕÞÑâÃÜ»@ðéXâíΈEa€œjV(ÿÿÀì4fH·]ùŒaGÚ0`Ð0ù¢I5Áxaăü`‚ú*Ùcñæ
    ÆìHaœÓ^uag= 33fp !
    ÞuÕ,ZkÝ$A¯y”dþ‚™ÀŒ²—ö-(•þ¢ZVü),ö[2•)`æW–Ý8l]@ý44BÿBɜøкfì2éYJÍàHǁ¶–tYNuZ‚BP‹nÊ^Õ4ž0q*0ÌífæÉñBœqaÓƎ¢2^Žï=v6æKC8€C2¢[v±®gdÜJ`·L?ï!ø>Û7™ã€Öݱ€qÇø$z·Ç_ìH\0Ž9ªtw0é	gQlÂñEH$‚_pN÷êÌèZìŠa »Î,(æþ"¢åÒ):(îŽ)‰2úZ H@N§hTd :›\yoº¡gœ`
    lЙêÉôD/îI¹ãµA֍ЛÜÆÐ1p•˜
    Šp‚À’ô²·fDZš Å-¢&TzÀÝÌ=¢÷8N°ºÝºG÷&SŠJ]WgnpøØ8,ÁF÷»)ôŠzº—C€]$šQ m4öð[4gÝöâëÈ0fö©frÂ@frtszégtdSÄ܄„8$Ífc`AØyö²r#!=†–rdÁ蘒,#êûÞÌeL’ýøñÖ ˆìŒrŠr]	fZzÈgÇxÅ®áˆW@Æ–\4a0H0n0íX¹³öF—Ü(Î2,aëX®ƒ/™(3ëB
    i7(ai k_a’Âp/&ÓLöæÁõ”Y<ƒøÀBD¯ìÁÁ$뚀&2æ
    g҉‚8쟀x®]r
    <µ+ΈØ
    QkﶡÈnÄ1~ÁÅÛh«N4v©ßzœê«.cI*ì`FÝ(ñENï“àzŸ
    Hß2Ošœê^aú‹;ÁxÄh­Þ²µÖÌZ›΄ÄaÉJ¶Ÿ,¹‘ýÈ•ùf:˲4„ýhŸä`ÎΈ~f
    pwǘ`pl€Á>ŠN\”@,0æH@@’`žŒÀïxñZÀgôŸìH@}•û/	Ëw„µ¯Nubwl*¿Án¶ïX‹\Êæz@]œa`c'“›å‚ÃnšÛÌ,a,fpîïµè1Èü`Òuö@\ð™˜S%o{Ž|/	"oàzËà"_T—'.¹…NuX.SkŸ`–ž5q8Ÿ¥ ftâKãPQÊÿú6QÅBBpdaɛaxJDgLfRBSD`òJÅ{ŸŸØ/ج‚ {«MQÆ\@gK<PÆôm¶z-,=/Bê>€`°ë9:×góZÚ¹R|p̃Œ_|ÿè]A"õ
    +šµ465f;¡,tâãU`PkídgJ†kð–ŸdƪÀ#JBkö7ÓS3MôJÀmñµØÑ677•ÐbkjÓôÔ4µâqÐ6ºÐ°ôM²WSŒc]îHCy2Q“»/IÓ”êÐ@š¥ F5 šΈéU}s
    ٖI?›9c²LtxcËmZäHHz
    0;ÑŜs 4VxšÊò‰p쉋üaÊ6‰º(#]ΈÄä%Â8<$äW·²+Œ˜IþX:(lÜ€™›Ò5š“®0t—Mú=Ÿüìª0HÀÑ®ÿø¬+„üÀ¥hŒç’p²H€ôðŠ®,pdz5JïNíppÀè8(Hç@@0<ðoä"3­.pl—Ì»ÃpwHÁMµTg
    â÷·*£Ëá©Ó±)LßTMq_1248p•üpG—€ôFÖDdðŠŠgèp0š]³à?4°ÜB#õ[Kޟ;f`ö’BèH’”ð&±j&(âRÿÿòL_„z`4õ×0õ­ 
    НBâU€Ã˜Έ`DЍYñÒŠ(¿èŒw|ÏpIú`:Ü=:Ì¡Ï€f Çe­œ(^œaÑ`J9‹˜^ª­Ä]º>fTYÓpdJBjÕÑ0<p)Œñ,çiÀqA5ª£wÚ1g
    ïXO«`Ótšþ3“f*Q;
    Žf—7)íBTzÁ>oOí)4—	É4`øè¯Þüɛ
    ®C’
    šþ䩗œÍÐ@Œ^þ2Bhø^Ã,–·
    }jGIýu-D@h-zX8Ä ŸâP[ÆÀ±ΈþÐ]‰Rçì6„Ë`Clýî§Áf
    nc8ª-@ÿøã•íô·ÓÝ|é
    o­“ïBìïf
    ŸñrÏÿbR`|.Æ»f×0p¹hïfH@"	`WNjyg*‡2fºð†©³–šT­µvq{aà`愙ËØåH-srÊ×'6JøîFöÿîfªÀôR/S„èðU©W°^Áî	
    JjD/³Uÿ§:y5ß^΄Ô ~7ýÔ@@oêÿwÒ.¯ú€…\ŒþÚ?&:œŒØÈü6LVxÊ
    ò
    nFNVjtx`œ
    H
    R
    Ž
    š
    Ä
    Ì
    Ô
    î
    è4 h|ꌬɗÌiXd|΄„
    Ü	þ	ò	Ú	ÌòŸºRÞÄ€ŽyÚ	h	”æú òBÐÌæî		/rÅä:blæîJ΄8€lillegaì(kNpreseôDEJq™Ðnoðª5ståtJu#óÒHwòW(JúƒVbgnäÀU\æ:.t]fmove.ìH+^mZé²_ø J›Ecòž\ò€Dfa,(éõpflusha¡¡õ[
    ¡„HŽÐá„UûóªtVГ¡HøõX‡4îÒè©H‹Vtest÷hºÒòÓÐIiÓS¶Wpvaliä6{<
    oré–ÔAandé‡T
    Åe'ë|tŠÓ*NóDñøÁ@#exçÉ $œ”ˆ%N¶¡›X&unlëHÅX9Èšnk‰6¥¢P'tÁê.bkpô¢éðE>pacë—€º@p§ðN-ctraòÚñp΄q(cñN•ø²æZlpst2lËr΄R²trtzì~ýÿü3cas2®Ðíisw@	IÀ…	ít⠚ΈH€ôèˆð»6@:ífþðzRp‹9΄t|QGKþò΄[Afò-Ò@93ðþPú8œÍðÿPé7$'K
    vpö͉?ôLcinváfÑ8ôMH‡ìtèð4t8Ò5pS΄Q+(4ÒìJ0s‘53øö N	Õ1¶à>	Y§ñ8±cmpíÉjYÁ abcäsΈ Jsg
    0ÑaddøRǑsubøVì ÓTGpB‡fäF4jå׊JploaäÓMK6|ÀèÀ+bfttIê[Zchçéìlò­΄î\+Àé)Ì,¬ÒõH§ëó4Òíò‡ïN•ï"¥-inó΄L³“1callíVŠ@1-šRB€))ÒDƒFé^ðN`t¯þNz(è#ã5Ûû€Ci"è0“†ñ8!‰m²gÀølÎ[tb쑞ÀAû
    leáw&œ`ÿ/bra.¡	ÿasr]ŒŸš6j÷4h…–ï#Œ6Òâi74a8)✡ퟰð€Sp⊖ ×¡ËTfð,0\АÒM‡†	ÎËÿøðHPpdâmµŠvð@Opóª%òBfÚ­ò–hCf×îðøPÈdwÎÀPÀóm›HÙ:nª@§pd–ÀJÀ’«tao•ÀN€R:jsòњjmkq…ªÀàavKá+]ìRÕâlniãÑN©ƒäroxòéåìiñæÒçâ;MÍñîŒpsaejñáuPtoråÔªófv«óUíf–2LïÑ<divulB•=*ÝsjÃ:ýThÔ;ºè‰Έ":muÝR;ѶñÀ€É “îõ™!Òó!À'Ñ.éÁ@»BéA€chkf)TzB?g΄ìcߐÀëÄá©°\
    B—ÐT.œáÐÏ:$ªT|‘.â©Î°cè‚"ÕÀa3}@•ÐF:d-°‹׆vqª±exA‘JÁièÑb5ÿÀCrb^h€@r^h€q€lÒWšœÀ#ùÔî2c™… È$4(ݲf¯5²ýÌP^éñÊQ”)àpMš„AèAl
    {fB•íÔá·Òì‰o¡ß!ì]ø–΄(âE¿ù|Z(\ô›O1„B2B—ÚšdRy
    ØŸCjŸrû?ÀÓ	šP¥@2Aª€4LЀ*•À	Zt^*>áŒ@negkqð8)lTµDåa…FÆëo{…JJó‹mRĞâ%®R¿ Š‘÷K#e-áð<õ,(|Ñ-‹,ýaJº‹`Ba2,ŸBɍî$Hçàtè˜`4P€à&{ÑH@`Ýoሒ·é˜rÂ@û/,\ßôLß(x¹¡123456789­def€Âzt	°‚cM]$QÃg_fJÆånہPÃv Êèèû_æËHÀ€üèèHB@ø€ƒŒ“.Ò Ó/™õccpcÞ΄V
    `ߏ)—Kœg&õà…0dÀÃø@Cú*r	QÄt0&°ƒePЃRo84AýŸB¿ÂáÕä·TñsŽ”;šÊõM˜–€`@2† 'QòÚ$YÀ¯¬QA_Ú³aaa
    ’ŸaΈÛᘯú¥'Õ@ڜf$r0Ödr1Á|8m°sincoóab†€XsnÊ\dF)a%î¢ï‘âsº)ædK›`¬ŽR
    ataKÍ
    noΈ‰¡mS‹Xú di”’ÔMàsädÙ±eto}LgÍ(exðµmŒVK,9–²trúlog1°Ûµ”FµtFnp±¡mo¯þ€‘ºÀs)ÛÄd£muœÔMãsçdY7ÚHZsݔ^dͳ¥r@óŠs!ŸŒ€sgll΄§K·ÉЍsqr©›AsEd²^š@#èsuSìdÖy(Ÿ$Ë<$ébnк:3Lj=twoŸÓtÛ¶hiláòp7Íeqvcvspé‘igeltgtlebGÔ(Ælsd<Asacwswci¢cgGùï#Ô~Ño~õekl­%l9øErùunÕu«^uõªuu—^±wùÃsTs/r•«\åj/¿â#…üJ
    ,ˆng&Ô–ü‚—k1ÅPéL8]0(2©åÀÁ2(e©5K'0.°ln…pFÅ©±1°J°usð,ñ=ò,sò«—š)+,špc Xsrp_ék•uÖ$mmg`ŠŠmá£a‚:vbI~ Kb€ìdtt1ÊÁ0i–iNltcp…ÖdfcI—Šˆ€É/°—±@tãDdrðHˆðL1âðPÒ»ìXscã\aã`„C~1`pd(Èã¬v·ó*blwCBù
    ? file icon WHDLoad (78,312 bytes) 2009-09-29 22:40 +

-Relationships
related to 0002172closedWepl Hi, When I load Out Run Europa I get this error. Exception "Illegal 
+Relationships

-Notes

note ~0001441

Mailman (reporter)

Do you have such file in /data/database/ directory? This is the main file of the game! Check the size of the directory of your game.

note ~0001442

Richard Menedetter (reporter)

Sure ... otherwise I would not have filed a bug!

My database dir looks like this:
8.255.782 data.000
   31.178 data000.dir
   16.188 data000.run
  110.408 SAMPLES.A
  130.758 SAMPLES.B
   61.472 SAMPLES.C
  118.948 SAMPLES.D
    3.130 SAVEGAME.NEW
    9.436 snd.bin

note ~0001443

Mailman (reporter)

Check if there is no typo in the name of the "database" directory. Maybe there should or should not be capital letter at the beginning.

note ~0001444

Richard Menedetter (reporter)

No there is no typo, and my filesystem is case INSENSITIVE!

I have downloaded the game from KillerGorilla.
Simply download yourself and test it.

In my setup, I get this error, even with all the files there, and with their correct names.

Try it, and report back.
http://kg.whdownload.com/kgwhd/

note ~0001445

Mailman (reporter)

I finished this game using WHDLoad. I downloaded the game as you suggested and it runs perfectly on WinUAE and on classic Amiga. No error appeared.

note ~0001446

Wepl (manager)

can please set option FILELOG and paste the resulting .whdl_file here?

note ~0001447

Richard Menedetter (reporter)

Hi Wepl

Have done so (log is from c:.whdload_filelog
Have also included a snoopdos log

if needed I can also attach full coredump

note ~0001448

Wepl (manager)

please paste the trace file contents as text here

note ~0001449

ricsi (reporter)

snoopdos says:
128 WHDLoad Open StarTrekTiny.font Read OK
129 WHDLoad Open DATABASE/DATA.000 Read OK
130 WHDLoad Open DATABASE/DATA000.DIR Read OK
131 WHDLoad Open DATABASE/DATA000.RUN Read OK
132 WHDLoad Open DATABASE/SAMPLES.A Read OK
133 WHDLoad Open DATABASE/SAMPLES.B Read OK
134 WHDLoad Open DATABASE/SAMPLES.C Read OK
135 WHDLoad Open DATABASE/SAMPLES.D Read OK
136 WHDLoad Open DATABASE/SAVEGAME.NEW Read OK
137 WHDLoad Open DATABASE/SND.BIN Read OK
138 WHDLoad Open startrektiny/8 Read OK
139 WHDLoad ChangeDir PC:Games/StarTrek25thAnnivA
140 WHDLoad Open PROGDIR:.whdl_filelog Modify OK

whdload filelog:
***** 26-Sep-09 18:04:30 ***** StarTrek25thAnnivAGA.Slave ***** 16.9.4672 *****
[Examine] buf=$875398 type= 0 size=$ 0= 0 rc=205 name=L
[Examine] buf=$875398 type= 2 size=$ 0= 0 rc=0 name=
[Examine] buf=$8754A0 type= 0 size=$ 0= 0 rc=205 name=FONTS
[Examine] buf=$8754A0 type= 2 size=$ 0= 0 rc=0 name=
[Examine] buf=$87EEF0 type= 0 size=$ 0= 0 rc=205 name=DEVS
[Examine] buf=$87EEF0 type= 2 size=$ 0= 0 rc=0 name=
[Examine] buf=$87F028 type= 0 size=$ 0= 0 rc=205 name=LIBS
[Examine] buf=$87F028 type= 2 size=$ 0= 0 rc=0 name=
[Examine] buf=$87F160 type= 0 size=$ 0= 0 rc=205 name=S
[Examine] buf=$87F160 type= 2 size=$ 0= 0 rc=0 name=
[Examine] buf=$880CE0 type= 0 size=$ 0= 0 rc=205 name=C
[Examine] buf=$880CE0 type= 2 size=$ 0= 0 rc=0 name=
[Examine] buf=$880DE8 type= 2 size=$ 0= 0 rc=0 name=
[Examine] buf=$880F38 type= 2 size=$ 0= 0 rc=0 name=
[Examine] buf=$883FC8 type= 0 size=$ 0= 0 rc=205 name=system-configuration
[Examine] buf=$886E30 type= 2 size=$ 0= 0 rc=0 name=
[GetLen] size=$3D800=251904 name=startrek
[ReadDec] crc=C923 dest=$ 895988 size=$3D800=251904 packed=251904 name=startrek
[Examine] buf=$8959B0 type=-3 size=$3D800=251904 rc=0 name=startrek
[ReadOff] crc=DF90 dest=$ 895EA0 size=$ 1000= 4096 name=startrek offset=$ 0
[ReadOff] crc=6A04 dest=$ 897E80 size=$2FEF4=196340 name=startrek offset=$ 1000
[ReadOff] crc=82FB dest=$ 895EA0 size=$ 1000= 4096 name=startrek offset=$30EF4
[ReadOff] crc=3EAE dest=$ 895EA0 size=$ 1000= 4096 name=startrek offset=$31EF4
[ReadOff] crc=9A6C dest=$ 895EA0 size=$ 1000= 4096 name=startrek offset=$32EF4
[ReadOff] crc=8DA1 dest=$ 895EA0 size=$ 1000= 4096 name=startrek offset=$33EF4
[ReadOff] crc=BFEE dest=$ 895EA0 size=$ 1000= 4096 name=startrek offset=$34EF4
[ReadOff] crc=7741 dest=$ 895EA0 size=$ 1000= 4096 name=startrek offset=$35EF4
[ReadOff] crc=0CEA dest=$ 895EA0 size=$ 1000= 4096 name=startrek offset=$36EF4
[ReadOff] crc=5265 dest=$ 895EA0 size=$ 1000= 4096 name=startrek offset=$37EF4
[ReadOff] crc=FAAC dest=$ 895EA0 size=$ 1000= 4096 name=startrek offset=$38EF4
[ReadOff] crc=77A5 dest=$ 895EA0 size=$ 1000= 4096 name=startrek offset=$39EF4
[ReadOff] crc=7AD6 dest=$ 8C8560 size=$ 265C= 9820 name=startrek offset=$3AEF4
[ReadOff] crc=0D20 dest=$ 895AA0 size=$ 2B0= 688 name=startrek offset=$3D550
[Examine] buf=$896A50 type=-3 size=$ 1364= 4964 rc=0 name=diskfont.library
[ReadOff] crc=71D8 dest=$ 8D63C8 size=$ 1000= 4096 name=diskfont.library offset=$ 0
[ReadOff] crc=3245 dest=$ 8D63C8 size=$ 364= 868 name=diskfont.library offset=$ 1000
[Examine] buf=$8D5FE0 type= 2 size=$ 0= 0 rc=0 name=
[Examine] buf=$8D60E8 type=-3 size=$ 108= 264 rc=0 name=StarTrekTiny.font
[Examine] buf=$8D61F0 type=-3 size=$ 108= 264 rc=0 name=StarTrekTiny.font
[ReadOff] crc=4C00 dest=$ 8D62E0 size=$ 108= 264 name=StarTrekTiny.font offset=$ 0
[Examine] buf=$8D8070 type= 2 size=$ 0= 0 rc=0 name=
[Examine] buf=$8D8178 type=-3 size=$ CF4= 3316 rc=0 name=StarTrekTiny/8
[ReadOff] crc=12D0 dest=$ 8D8668 size=$ CF4= 3316 name=StarTrekTiny/8 offset=$ 0
[Examine] buf=$8D5FE0 type=-3 size=$ 79CA= 31178 rc=0 name=Database/data000.dir
[ReadOff] crc=13E0 dest=$ 8DA344 size=$ 79CA= 31178 name=Database/data000.dir offset=$ 0
[Examine] buf=$8D5FE0 type=-3 size=$ 3F3C= 16188 rc=0 name=Database/data000.run
[ReadOff] crc=98F0 dest=$ 8E1D3C size=$ 3F3C= 16188 name=Database/data000.run offset=$ 0
[Examine] buf=$8D5FE0 type=-3 size=$7DF926=8255782 rc=0 name=Database/data.000
[ReadOff] crc=AFF8 dest=$ 8D60D0 size=$ 1000= 4096 name=Database/data.000 offset=$ 0

note ~0001450

Wepl (manager)

the file data.000 is found by whdload, but the checksum (last line of filelog) doesn't match the de/en/fr file version I have
I don't understand who throwing the error 205 here, Psygore should investigate this.
but it's still possible that file data.000 is corrupt, do you have directly extracted it on the amiga or somehow copied?

note ~0001451

Richard Menedetter (reporter)

I downloaded the game from killergorilla, and unzipped it on a PC to a CF card.

note ~0001452

Mailman (reporter)

Recently on forums I have encountered many questions from users using CF card as media and running WHDLoad games from it. They reported strange behaviours and each time the problem was solved when they copied the game to the hard drive and did not run the game from CF card. Could you try doing the same with your game?

note ~0001454

Richard Menedetter (reporter)

OK
I copied the ZIP file from Killergorilla onto the CF card.
I unpacked it on the amiga with DOpus to my HDD, and run it from there.

Exactly the same behaviour. (DOS Error 205 for data.000)

Strange that the CRC does not match ... maybe someone could compare the CRC whe they have filelog activated, and post the result here. (the CRC I get can be seen in the message further above)

note ~0001455

Mailman (reporter)

Last edited: 2009-09-27 20:42

I also downloaded this archive, unpacked and it works. Maybe this is something with your system? You are using some memory expansion. What is it?

note ~0001456

Richard Menedetter (reporter)

yes ... this was my premise for the whole bug report.

Either WHDLoad, or the Slave or both have a bug, when used with my config.

note ~0001457

Wepl (manager)

I believe that is problem of your system, it seems that whdload can read the file in the first try, but on the second there is a problem. here a snipped from where you can see the next read access:

[Examine] buf=$FC60FE0 type=-3 size=$7DF926=8255782 rc=0 name=Database/data.000
[ReadOff] crc=5935 dest=$FC610D0 size=$ 1000= 4096 name=Database/data.000 offset=$ 0
[ReadOff] crc=8C6F dest=$FC610D0 size=$ 1000= 4096 name=Database/data.000 offset=$622364

there is seek near the end of the file, which has a size of >8 MB
what filesystem do you use?

note ~0001458

Richard Menedetter (reporter)

Originally on FAT.

Than with SFS and now I also copied to FFS.
Allways the same behaviour.

on FFS (1GB Partition at the beginning of a 8GB CF card with IDE Adapter and NSDPatch)

[Examine] buf=$8D5FE0 type=-3 size=$ 79CA= 31178 rc=0 name=Database/data000.dir
[ReadOff] crc=13E0 dest=$ 8DA344 size=$ 79CA= 31178 name=Database/data000.dir offset=$ 0
[Examine] buf=$8D5FE0 type=-3 size=$ 3F3C= 16188 rc=0 name=Database/data000.run
[ReadOff] crc=98F0 dest=$ 8E1D3C size=$ 3F3C= 16188 name=Database/data000.run offset=$ 0
[Examine] buf=$8D5FE0 type=-3 size=$7DF926=8255782 rc=0 name=Database/data.000
[ReadOff] crc=F016 dest=$ 8D60D0 size=$ 1000= 4096 name=Database/data.000 offset=$ 0


on SFS (6.x GB Partition):

[Examine] buf=$8D5FE0 type=-3 size=$ 79CA= 31178 rc=0 name=Database/data000.dir
[ReadOff] crc=13E0 dest=$ 8DA344 size=$ 79CA= 31178 name=Database/data000.dir offset=$ 0
[Examine] buf=$8D5FE0 type=-3 size=$ 3F3C= 16188 rc=0 name=Database/data000.run
[ReadOff] crc=98F0 dest=$ 8E1D3C size=$ 3F3C= 16188 name=Database/data000.run offset=$ 0
[Examine] buf=$8D5FE0 type=-3 size=$7DF926=8255782 rc=0 name=Database/data.000
[ReadOff] crc=EF27 dest=$ 8D60D0 size=$ 1000= 4096 name=Database/data.000 offset=$ 0

note ~0001459

Richard Menedetter (reporter)

I was not sure if my MAXTRANSFER is set correctly (I have it on 0x1FFFE and MASK on 0x7FFFFFFE)

So I copies the data.000 from CF to both partitions and back again, than took out the CF, and did a compare on my PC vs. the original file.

Result on both (FFS and SFS) partitions was that the file is byte identical.

Maybe whdload or the slave has a problem with NSDpatch??
(Althought the FFS partition is only 1GB at the very beginning of the CD card)

note ~0001460

Wepl (manager)

why is the crc for the last sucessful read different on all three tries you posted?

[ReadOff] crc=AFF8 dest=$ 8D60D0 size=$ 1000= 4096 name=Database/data.000 offset=$ 0

on FFS (1GB Partition at the beginning of a 8GB CF card with IDE Adapter and NSDPatch)
[ReadOff] crc=F016 dest=$ 8D60D0 size=$ 1000= 4096 name=Database/data.000 offset=$ 0

on SFS (6.x GB Partition):
[ReadOff] crc=EF27 dest=$ 8D60D0 size=$ 1000= 4096 name=Database/data.000 offset=$ 0

use crc16 from the whdload-dev package (or any other checksum program) and compare if file is equal on all your partitions

note ~0001461

Richard Menedetter (reporter)

tried that ... but I get a "not enough memory" message (I have only 8MB of FASTRAM)

What I did earlier is this:
unzip on PC.
copy to CF.
copy on amgia from CF to part1 and part2.
copy on amiga back to cf under other names.
copy on pc all 3 versions from all 3 partitions to the PC, and do a binary compare.

the result was that all 3 versions were bit identical with the version from the ZIP file.

I also have run maxtranstest to be sure maxtransfer is set correctly.

I have no clue why the crcs are different, except that I am quiet sure that the data on the disk is untampered and correct.

note ~0001462

Wepl (manager)

that is strange.
please make at the whdload error message a dump and paste the written .whdl_register here

note ~0001464

Richard Menedetter (reporter)

Last edited: 2009-09-30 10:45

************************* 02-Jan-78 02:00:57 ************************16.9.4672***
Slave='StarTrek25thAnnivAGA.Slave' (4400 bytes)
ShadowMem   4BFFC8 -   50DFC8 ( 319488) AbsolutMem    4E000 -   120000 ( 860160)
Resload     7E91F8 -   7F1EF4 (  36092) at 7E91F8  GL=$9F2E40
Slave       9FA9D8 -   9FBAE4 (   4364) at 9FA9D8  BaseMemSize=$120000
ExpMem      7F2000 -   9F2000 (2097152) at 7F2000
attn=3(20) fc=-1 kn=21429 cs=92B9 rw=0 zpt=-1 ep=0 ei=0
setcpu=3D(SCB,ECB,BNC)

DOS-Error #205 (object not found) on reading "Database/data.000".

$009fb4d4 move.l       d7,d0
$009fb4d6 move.l       d5,d1
$009fb4d8 move.l       (4,a0),a0                      ;$00896ac0
$009fb4dc jsr          ($4c,a2)                       ;$007e9244
$009fb4e0 move.l       ($14,a4),a0                    ;$008957ac
$009fb4e4 move.l       d5,($fc,a0)                    ;$00896bb8
$009fb4e8 move.l       ($104,a0),a0                   ;$00896bc0
$009fb4ec move.l       ($18,a4),a1                    ;$008957b0
$009fb4f0 adda.l       d4,a1

regular stack:
$00875314 009FB4E0 0021D3D3 00000002 0087506C 00000000 00000000 00000000 00000000
$00875334 00000000 444F5300 00000000 0027EE28 0081186A 00000258 44483000 00874FF8
$00875354 0087505A 00000000 00000001 00875368 00000014 00000002 002044A1 002058F9
$00875374 0027EC1C 00000000 00000000 00000000 008722B4 FFFFFFFE 0087506C 0021D4C6
$00875394 00000000 007E3330 00000002 5748444C 6F616400 00000000 00000000 00000000

  ----0---- ----1---- ----2---- ----3---- ----4---- ----5---- ----6---- ----7----
Dx     1000         0    7DF926         4         0         0         0      1000
Ax   896ABC    8D60D0    7E91F8    21D4C6    895798    87506C    872B00

                 TTSM III   XNZVC
PC=  9FB4E0  SR %0000000000000000  USP=875314  ISP=874578  MSP=11F800
VBR=9F3E40  SFC=5  DFC=5  CACR=0  CAAR=0

         MEDRAAAABVCPSDT          YZ  PMRCBSDAAAA
intena=%0110000000101100 dmacon=%0000001011010000 adkcon=$1100
intreq=%0000000001000000
vposr....A300  vhposr...0609  joy0dat..0301  joy1dat..0000  clxdat...8001  
pot0dat..0000  pot1dat..0000  potinp...5500  serdatr..3800  dskbytr..A000  
deniseid.00F8  hhposr...FF96  
   ciaa:     PI ROPS		   ciab:     PI ROPS
    cra=00000000  ta=21FF<21FF	   cra=00000000  ta=FFFF<FFFF
        AII ROPS			    AII ROPS
    crb=00000001  tb=38FF<FFFF	   crb=10000000  tb=FFFF<FFFF
        10RTWCLO	  parallel	    DRCCDSOY      M3210HDS
    pra=11111100  prb=11111111      pra=11111111  prb=11111111
       ddra=00000011 ddrb=00000000     ddra=11000000 ddrb=11111111
       event=000051  icr=00  sdr=00    event=000005  icr=04  sdr=00


note ~0001468

Wepl (manager)

it is truly a whdload problem, I have found the reason...

note ~0001473

Mailman (reporter)

Last edited: 2009-09-29 19:57

Really? How come it happens only on Richard's configuration?

note ~0001474

Wepl (manager)

It happens if there is a file which is larger then the max free memory and all other files could be preloaded.
In this case he has 8 MB fast mem and this file is 8.x MB.
It does not happen with > 9 MB or < 1 MB.

note ~0001476

Wepl (manager)

the attached whdload should fix that problem.

the game itself seems still does not run clean. I tested with NOFILECACHE option and it hangs somewhere later, probably some interrupts are missing because of the osswitch. so with only 8 mb memory you have bad cards I think

note ~0001477

Richard Menedetter (reporter)

Indeed ... the attached build of whdload fixes the problem.
And indeed I get a black screen after the intro.
But I can still exit it via the exit key, so it does not hang completely.

Interestingly if I remove the PRELOAD tooltype, than I get the blackscreen immediately, and I can again exit with exit key.

note ~0001478

Wepl (manager)

fine so far.
because the whdload problem is fixed I like to close this issue (and because I moved this issue to the whdload project)

you may open a new issue for the game not working without preload. although I doubt for a fast solution (probably hard to fix and not relevant for all users with enough memory (~10MB))
+Notes

-Issue History
Date Modified Username Field Change
2009-08-30 22:07 Richard Menedetter New Issue
2009-08-30 22:07 Richard Menedetter Machine => A1200
2009-08-30 22:07 Richard Menedetter CPU => 68EC020
2009-08-30 22:07 Richard Menedetter CPUSpeed => 25
2009-08-30 22:07 Richard Menedetter ChipSet => AGA
2009-08-30 22:07 Richard Menedetter GFXCard => None
2009-08-30 22:07 Richard Menedetter ChipMem => 2 MB
2009-08-30 22:07 Richard Menedetter FastMem => 8 MB
2009-08-30 22:07 Richard Menedetter Workbench => OS 3.1
2009-08-30 22:07 Richard Menedetter KickROM => 39 - Kick 3.0
2009-08-30 22:07 Richard Menedetter KickSoft => None
2009-08-30 22:07 Richard Menedetter WHDLoad => 16.9
2009-09-19 07:52 Mailman Note Added: 0001441
2009-09-19 13:00 Richard Menedetter Note Added: 0001442
2009-09-20 09:23 Mailman Note Added: 0001443
2009-09-20 12:02 Richard Menedetter Note Added: 0001444
2009-09-20 15:13 Mailman Note Added: 0001445
2009-09-23 22:24 Wepl Note Added: 0001446
2009-09-26 18:09 Richard Menedetter File Added: startrek25_whdloadlog.zip
2009-09-26 18:10 Richard Menedetter Note Added: 0001447
2009-09-26 20:43 Wepl Note Added: 0001448
2009-09-26 22:10 ricsi Note Added: 0001449
2009-09-26 23:47 Wepl Note Added: 0001450
2009-09-27 10:19 Richard Menedetter Note Added: 0001451
2009-09-27 19:13 Mailman Note Added: 0001452
2009-09-27 20:16 Richard Menedetter Note Added: 0001454
2009-09-27 20:42 Mailman Note Added: 0001455
2009-09-27 20:42 Mailman Note Edited: 0001455
2009-09-27 20:45 Richard Menedetter Note Added: 0001456
2009-09-27 21:51 Wepl Note Added: 0001457
2009-09-27 22:09 Richard Menedetter Note Added: 0001458
2009-09-27 22:28 Richard Menedetter Note Added: 0001459
2009-09-27 23:28 Wepl Note Added: 0001460
2009-09-27 23:43 Richard Menedetter Note Added: 0001461
2009-09-28 15:54 Wepl Note Added: 0001462
2009-09-28 22:13 Richard Menedetter Note Added: 0001464
2009-09-29 09:58 Wepl Note Added: 0001468
2009-09-29 12:43 Wepl Project StarTrek25th => WHDLoad
2009-09-29 12:44 Wepl Category slave => General
2009-09-29 12:44 Wepl Product Version => 16.9
2009-09-29 12:44 Wepl Status new => assigned
2009-09-29 12:44 Wepl Assigned To => Wepl
2009-09-29 12:46 Wepl Projection none => minor fix
2009-09-29 12:46 Wepl Target Version => 17.0
2009-09-29 19:57 Mailman Note Added: 0001473
2009-09-29 19:57 Mailman Note Edited: 0001473
2009-09-29 21:30 Wepl Note Added: 0001474
2009-09-29 22:21 Wepl Relationship added related to 0002172
2009-09-29 22:40 Wepl File Added: WHDLoad
2009-09-29 22:57 Wepl Note Added: 0001476
2009-09-29 23:32 Richard Menedetter Note Added: 0001477
2009-09-29 23:48 Wepl Note Added: 0001478
2009-09-29 23:49 Wepl Status assigned => resolved
2009-09-29 23:49 Wepl Fixed in Version => 17.0
2009-09-29 23:49 Wepl Resolution open => fixed
2009-09-30 10:45 Wepl Note Edited: 0001464
2009-10-01 22:14 Wepl Status resolved => closed
+Issue History